<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_media', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   atto_media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Pridať';
$string['addcaptionstrack'] = 'Pridať stopu nadpisov';
$string['addchapterstrack'] = 'Pridať kapitolu ako stopu';
$string['adddescriptionstrack'] = 'Pridať opis ako stopu';
$string['addmetadatatrack'] = 'Pridať metadáta ako stopu';
$string['addsource'] = 'Pridať alternatívny zdroj';
$string['addsource_help'] = 'Veľmi sa odporúča používať alternatívny zdroj média, pretože prehliadače v počítačoch a mobilných zariadeniach nemusia podporovať všetky formáty.';
$string['addsubtitlestrack'] = 'Pridať podtitulok ako stopu';
$string['addtrack'] = 'Pridať stopu';
$string['advancedsettings'] = 'Rozšírené nastavenia';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL adresa audio zdroja';
$string['autoplay'] = 'Prehrať automaticky';
$string['browserepositories'] = 'Prechádzať repozitáre ...';
$string['captions'] = 'Nadpisy';
$string['captions_help'] = 'Nadpisy môže byť použité na opísanie všetkého, čo sa deje v stope, pričom je možné použiť neverbálne zvuky ako napr. zvuk zvonenia telefónu.';
$string['captionssourcelabel'] = 'URL adresa stopy nadpisov';
$string['chapters'] = 'Kapitoly';
$string['chapters_help'] = 'Kapitoly sa môžu použiť pre uľahčenie navigácie v mediálnom zázname.';
$string['chapterssourcelabel'] = 'URL adresa kapitoly';
$string['controls'] = 'Zobraz ovládacie prvky';
$string['createmedia'] = 'Vložiť médium';
$string['default'] = 'Prednastavené';
$string['descriptions'] = 'Opis';
$string['descriptions_help'] = 'Audio opis môže byť použitý pre nahraté rozprávanie, ktoré vysvetľuje detaily, ktoré by neboli jasné v samotnej nahrávke.';
$string['descriptionssourcelabel'] = 'URL adresa opisu';
$string['displayoptions'] = 'Možnosti zobrazenia';
$string['entername'] = 'Zadajte názov';
$string['entersource'] = 'URL adresa zdroja';
$string['enterurl'] = 'Zadajte URL adresu';
$string['height'] = 'Výška';
$string['kind'] = 'Typ';
$string['label'] = 'Štítok';
$string['languagesavailable'] = 'Dostupné jazyky';
$string['languagesinstalled'] = 'Nainštalované jazyky';
$string['link'] = 'Odkaz';
$string['loop'] = 'Slučka';
$string['metadata'] = 'Metadáta';
$string['metadata_help'] = 'Trekovanie metadát, v prípade použitia zo skriptu, môžu byť použité iba ak prehrávač podporuje metadáta.';
$string['metadatasourcelabel'] = 'URL adresa stopy metadát';
$string['mute'] = 'Stíšený';
$string['pluginname'] = 'Média';
$string['poster'] = 'URL adresa miniatúry';
$string['remove'] = 'Odstrániť';
$string['size'] = 'Veľkosť';
$string['srclang'] = 'Jazyk';
$string['subtitles'] = 'Titulky';
$string['subtitles_help'] = 'Titulky môžu byť použité ako prepis alebo preklad dialógov.';
$string['subtitlessourcelabel'] = 'URL adresa';
$string['track'] = 'Cesta URL';
$string['tracks'] = 'Podnadpisy a nadpisy';
$string['tracks_help'] = 'Podnadpisy, nadpisy, kapitoly a popisy môžu byť pridané prostredníctvom WebVTT (Web Video Text Tracks) formátu v súbore. Stopy štítkov budú zobrazené v rozbaľovacom menu. Pre každý typ stopy, každá prednastavená stopa bude zmenená na začiatku videa.';
$string['video'] = 'Video';
$string['videoheight'] = 'Výška videa';
$string['videosourcelabel'] = 'URL adresa zdrojového video súboru';
$string['videowidth'] = 'Šírka videa';
$string['width'] = 'Šírka';
