<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'sk', branch 't13-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Akcie';
$string['allframeworks'] = 'Všetky rámce';
$string['allowexternaldefaults'] = 'Povoliť externé predvolené hodnoty';
$string['allowexternaldefaults_desc'] = 'Ak je povolené, je možné špecifikovať predvolené nastavenia formulára registrácie pomocou parametrov stránky, napr. login/signup.php?organisationid=12.';
$string['allowmanager'] = 'Povoliť výber manažéra';
$string['allowmanager_desc'] = 'Ak je povolené, používateľ bude mať možnosť vybrať si svojho manažéra v prihlasovacom formulári.

*Upozornenie: Toto nastavenie zobrazí verejne pracovné miesta dostupných používateľov.*';
$string['allowmanagerfreetext'] = 'Povoliť vkladanie voľného textu do poľa manažéra';
$string['allowmanagerfreetext_desc'] = 'Umožniť registrovaným používateľom zadať voľný text do políčka pre manažéra. Priradenie manažéra bude realizované neskôr počas manuálneho overovania používateľa, pretože výber nemôže byť automatizovaný.';
$string['alloworganisation'] = 'Povoliť výber organizačnej jednotky';
$string['alloworganisation_desc'] = 'Ak je povolené, používateľ bude mať možnosť vybrať si organizačnú jednotku v prihlasovacom formulári.

*Upozornenie: Toto nastavenie zobrazí verejne organizačné jednotky.*';
$string['alloworganisationframeworks'] = 'Zobraziť organizačné jednotky z vybratých rámcov organizácií';
$string['alloworganisationfreetext'] = 'Povoliť vkladanie voľného textu do poľa organizačnej jednotky';
$string['alloworganisationfreetext_desc'] = 'Umožniť registrovaným používateľom zadať voľný text do políčka pre organizačnú jednotku. Výber organizačnej jednotky bude realizovaný neskôr počas manuálneho overovania používateľa, pretože výber nemôže byť automatizovaný.';
$string['allowposition'] = 'Povoliť výber pracovnej pozície';
$string['allowposition_desc'] = 'Ak je povolené, používateľ bude mať možnosť vybrať si pracovnú pozíciu v prihlasovacom formulári.

*Upozornenie: Toto nastavenie zobrazí verejne pracovné pozície.*';
$string['allowpositionframeworks'] = 'Zobraziť pracovné pozície z vybratých rámcov pracovných pozícií';
$string['allowpositionfreetext'] = 'Povoliť vkladanie voľného textu do poľa pracovnej pozície';
$string['allowpositionfreetext_desc'] = 'Umožní registrovaným používateľom zadať voľný text do políčka pre pracovnú pozíciu. Výber pracovnej pozície bude realizovaný neskôr počas manuálneho overovania používateľa, pretože výber nemôže byť automatizovaný.';
$string['approve'] = 'Schvaľovať';
$string['approved:approve'] = 'Schváliť požiadavky o vytvorenie účtu';
$string['approved:approve_help'] = '* Umožňuje používateľom zobrazovať, upravovať a schvaľovať žiadosti o registráciu pochádzajúce z doplnku na autentifikáciu schválenia samoregistrácie.
* Umožňuje používateľom odosielať správy používateľom, ktorí sa zaregistrovali, ale ešte nie sú potvrdení a / alebo schválení.
* Používatelia, ktorí majú túto funkciu, budú informovaní, keď dôjde k novej registrácii, keď je registrácia automaticky schválená a keď je registrácia potvrdená.';
$string['approvesure'] = 'Ste si istý, že chcete schváliť tieto požiadavky?';
$string['bulkaction'] = 'Hromadná zmena požiadaviek {$a}';
$string['bulkactionapprove'] = 'Schvaľovať';
$string['bulkactionapproveconfirm'] = 'Naozaj chcete hromadne schváliť požiadavky {$a}?';
$string['bulkactionmanager'] = 'Nastaviť manažéra';
$string['bulkactionmanagerselect'] = 'Zvoľte manažéra pre požiadavky {$a}';
$string['bulkactionmessage'] = 'Poslať správu';
$string['bulkactionmessageconfirm'] = 'Naozaj chcete hromadne posielať správy na požiadavky {$a}?';
$string['bulkactionorganisation'] = 'Nastaviť organizačnú jednotku';
$string['bulkactionorganisationselect'] = 'Vyberte organizačnú jednotku pre požiadavky {$a}';
$string['bulkactionposition'] = 'Nastaviť pracovnú pozíciu';
$string['bulkactionpositionselect'] = 'Vyberte pracovnú pozíciu pre požiadavky {$a}';
$string['bulkactionreject'] = 'Odmietnuť';
$string['bulkactionrejectconfirm'] = 'Naozaj chcete hromadne odmietnuť nasledovné požiadavky {$a}?';
$string['bulkexec'] = 'Vykonať';
$string['cannotfindmgr'] = 'Ak nemôžete nájsť svojho manažéra, prosím kontaktujte nás {$a}';
$string['cannotfindorg'] = 'Ak nemôžete nájsť svoju organizačnú jednotku, prosím kontaktujte nás {$a}';
$string['cannotfindpos'] = 'Ak nemôžete nájsť svoju pracovnú pozíciu, prosím kontaktujte nás {$a}';
$string['confirmed'] = 'Email bol potvrdený';
$string['confirmtokenaccepted'] = 'Ďakujeme, že ste potvrdili žiadosť o vytvorenie účtu. Na vašu emailovú adresu {$a} by ste mali dostať e-mail s informáciami popisujúcimi proces schvaľovania účtu.';
$string['confirmtokenacceptedapproved'] = 'Ďakujeme za potvrdenie žiadosti o účet. Teraz sa môžete prihlásiť pomocou požadovaného používateľského mena: {$a}';
$string['confirmtokenapproved'] = 'Žiadosť o používateľský účet bola už schválená';
$string['confirmtokenconfirmed'] = 'Žiadosť o používateľský účet už bola potvrdená';
$string['confirmtokeninvalid'] = 'Neplatná žiadosť o potvrdenie';
$string['confirmtokenrejected'] = 'Žiadosť o používateľský účet bola už zamietnutá';
$string['createrequest'] = 'Požiadať o zriadenie účtu';
$string['custommessage'] = 'Vlastná správa pre používateľa';
$string['domainwhitelist'] = 'Čakacia listina automatického schválenia';
$string['domainwhitelist_desc'] = 'Zoznam e-mailových domén (oddelených medzerami, napr. „gmail.com hotmail.com“), ktoré sú automaticky schválené po potvrdení e-mailom. Ak chcete povoliť subdoménam, predponu domény vložte pred bodku, napr. „.example.com“ test@test.example.com, ale nezahŕňa test@example.com.

Účty nie je možné schváliť automaticky, ak chýbajú alebo sa stanú neplatnými požadované údaje, alebo keď sa používajú údaje vo voľnom texte (tj organizácia, pozícia alebo manažér vo voľnom texte).

<i>Upozornenie: tento filter funguje PO PO uplatnení bežných obmedzení autentifikácie (allowemailaddresses, denyemailaddresses).</i>';
$string['emailconfirm'] = 'Potvrďte svoju e-mailovú adresu';
$string['emailconfirmationbody'] = 'Vážený/á   {$a->firstname} {$a->lastname}.

Požiadali ste o vytvorenie nového účtu s nasledovnou emailovou adresou: \'{$a->sitename}\'

Na potvrdenie svojej žiadosti prejdite na nasledovný odkaz:

<{$a->link}>

Ak potrebujete pomoc, kontaktujte podporu na adrese: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Potvrdenie žiadosti o účet';
$string['emailconfirmedbody'] = 'Vážený/á   {$a->firstname} {$a->lastname}.

Ďakujeme za potvrdenie žiadosti o vytvorenie účtu na stránke: \'{$a->sitename}\'

Budeme Vás informovať o výsledku schválenia Vašej žiadosti.

Ak potrebujete pomoc, kontaktujte podporu na adrese: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Potvrdenie žiadosti o účet';
$string['emailconfirmsent'] = 'Ďakujeme, že ste požiadali o nový používateľský účet. Na vašu emailovú adresu {$a} bola zaslaná správa, ktorá obsahuje pokyny na potvrdenie vlastníctva tejto e-mailovej adresy.';
$string['enablerecaptcha'] = 'Povoliť reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Pridá prvok formulára vizuálneho / zvukového potvrdenia na stránku registrácie. Nastavenie tak pomáha chrániť vaše stránky pred spammermi. Upozorňujeme, že reCAPTCHA prvok je potrebné nakonfigurovať aj v nastaveniach. Pre viac informácií prejdite na <http://www.google.com/recaptcha>';
$string['errorapprove'] = 'Chyba pri schvaľovaní požiadavky o účet "{$a}"';
$string['errorapprovebulk'] = 'Chyba pri hromadnom schvaľovaní žiadostí {$a}. Predtým, ako sa pokúsite opätovne schváliť, upravte žiadosti a overte ich';
$string['errordeletedmanager'] = 'Pravdepodobne zmazaný manažér';
$string['errordeletedorganisation'] = 'Pravdepodobne zmazaná organizačná jednotka';
$string['errordeletedposition'] = 'Pravdepodobne zmazaná pracovná pozícia';
$string['errormanagerbulk'] = 'Chyba pri nasledovných žiadostiach o zmenu manažéra {$a}';
$string['errormessage'] = 'Chyba pri zaslaní správy na adresu {$a}';
$string['errormessagebulk'] = 'Chyba pri zasielaní správ v nasledovných žiadostiach {$a}';
$string['errormissingmgr'] = 'Chýbajúci manažér';
$string['errormissingorg'] = 'Chýbajúca organizačná jednotka';
$string['errormissingpos'] = 'Chýbajúca pracovná pozícia';
$string['errormissingsecurityquestion'] = 'Chýbajúca odpoveď na bezpečnostnú otázku';
$string['errornopermissiontoselectmanager'] = 'Nemáte oprávnenie vybrať si manažéra (totara/hierarchy:assignuserposition)';
$string['errornopermissiontoselectorganisation'] = 'Nemáte oprávnenie vybrať si organizačnú jednotku (totara/hierarchy:assignuserposition)';
$string['errornopermissiontoselectposition'] = 'Nemáte oprávnenie vybrať si pracovnú pozíciu (totara/hierarchy:assignuserposition)';
$string['errororganisationbulk'] = 'Chyba pri hromadnej zmene organizačnej jednotky pri nasledovných požiadavkách {$a}';
$string['errorpositionbulk'] = 'Chyba pri hromadnej zmene pracovnej pozície pri nasledovných požiadavkách {$a}';
$string['errorprocessedinterim'] = 'Požiadavka od "{$a}" už bola spracovaná';
$string['errorreject'] = 'Chyba pri odmietnutí požiadavky o vytvorenie účtu "{$a}"';
$string['errorrejectbulk'] = 'Chyba pri hromadnom odmietnutí požiadavky o vytvorenie účtu "{$a}"';
$string['errorunknownmanagerjaid'] = 'Nemožno spracovať žiadosť od "{$a->email}"; v systéme neexistuje manažér s id: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Nemožno spracovať žiadosť od "{$a->email}"; v systéme neexistuje organizačná jednotka s id: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Nemožno spracovať žiadosť od "{$a->email}"; v systéme neexistuje pracovná pozícia s id:  {$a->positionid}';
$string['errorvalidation'] = 'Žiadosť od spoločnosti  "{$a}" sa nedá spracovať, pretože sa objavili chyby pri overení';
$string['eventrequestadded'] = 'Používateľ pridal novú žiadosť o účet';
$string['eventrequestapproved'] = 'Žiadosť o účet bola schválená';
$string['eventrequestconfirmed'] = 'E-mail s požiadavkou na účet bol potvrdený';
$string['eventrequestrejected'] = 'Žiadosť o účet bola zamietnutá';
$string['hashierarchyfreetexts'] = 'Nasledujúci voľný text budú ignorovaný. Prejdite na užívateľský profil, ak ho chcete opraviť manuálne. {$a}';
$string['instructions'] = 'Inštrukcie formulára o vytvorenie požiadavky';
$string['instructions_desc'] = 'Tento text sa zobrazí v hornej časti formulára registrácie. Pre túto časť neexistuje žiadny predvolený text, pretože proces závisí od kombinácie nastavení na tejto stránke.';
$string['loginsteps'] = 'Ak chcete získať úplný prístup k obsahu stránky, budete si musieť vytvoriť nový účet.';
$string['managereitherselectionorfreeformrequired'] = 'Musíte vybrať manažéra, alebo do textového poľa priamo napísať meno manažéra';
$string['managerfreetext'] = 'Textové pole pre meno manažéra';
$string['managerorganisationframeworks'] = 'Rámce organizácie manažéra';
$string['managerorganisationframeworks_desc'] = 'Toto nastavenie umožňuje určiť, ktoré organizácie sa používajú na vyhľadanie dostupných manažérov.';
$string['managerpositionframeworks'] = 'Rámce pracovných pozícií manažéra';
$string['managerpositionframeworks_desc'] = 'Toto nastavenie umožňuje určiť, ktoré pracovné pozície sa používajú na vyhľadanie dostupných manažérov.';
$string['managerselect'] = 'Vyberte manažéra';
$string['message'] = 'Poslať správu';
$string['messagebody'] = 'Telo správy';
$string['messageprovider:autoapproved_request'] = 'Automatický oznam o schválení žiadosti';
$string['messageprovider:confirmed_request'] = 'Potvrdená žiadosť čaká na oznámenie o schválení';
$string['messageprovider:unconfirmed_request'] = 'Nové nepotvrdené oznámenie o žiadosti';
$string['messagesubject'] = 'Predmet správy';
$string['messagesure'] = 'Poslať email na adresu {$a->email}?';
$string['noframeworkrestriction'] = 'Všetky rámce {$a}';
$string['nomanagerselected'] = 'Nebol vybratý žiadny manažér';
$string['notificationautoapprovedrequest'] = 'Nový účet s používateľským menom "{$a->username}" bol automaticky schválený pre žiadateľa "{$a->fullname}" s potvrdenou e-mailovou adresou "{$a->email}". Ak chcete zobraziť všetky žiadosti o účty, prejdite na túto webovú adresu: <{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Nová požiadavka na účet bola schválená automaticky';
$string['notificationconfirmrequest'] = 'Žiadateľ "{$a->fullname}", ktorý požiadal o účet s používateľským menom "{$a->username}", práve potvrdil svoju e-mailovú adresu "{$a->email}".

Prosím, prejdite na túto webovú adresu a pozrite si žiadosť:
<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Nová požiadavka na účet vyžaduje schválenie';
$string['notificationnewrequest'] = 'Žiadateľ "{$a->fullname}" požiadal o účet s používateľským menom "{$a->username}"; boli požiadané o potvrdenie svojej e-mailovej adresy "{$a->email}".

Prosím, prejdite na túto webovú adresu, aby ste si pozreli žiadosť: <{$a->link}>';
$string['notificationnewrequestsubject'] = 'Požiadavka na účet čaká na potvrdenie e-mailu';
$string['organisationeitherselectionorfreeformrequired'] = 'Musíte vybrať organizačnú jednotku alebo ju napísať voľným textom';
$string['organisationframeworks'] = 'Dostupné rámce organizačných jednotiek';
$string['organisationframeworks_desc'] = 'Toto nastavenie umožňuje určiť, ktoré rámce sa používajú na vyhľadanie organizačných jednotiek spomedzi tých, ktoré sú k dispozícii na výber.';
$string['organisationfreetext'] = 'Voľný text pre organizačnú jednotku';
$string['organisationselect'] = 'Vyberte organizačnú jednotku';
$string['plugindisabled'] = 'Nie je povolený modul samoregistrácie';
$string['pluginname'] = 'Samoregistrácia so schválením';
$string['positioneitherselectionorfreeformrequired'] = 'Musíte uviesť pracovnú pozíciu alebo ju napísať vo forme voľného textu';
$string['positionframeworks'] = 'Dostupné rámce pracovných pozícií';
$string['positionframeworks_desc'] = 'Toto nastavenie umožňuje určiť, ktoré rámce sa používajú na vyhľadanie pracovných pozícií spomedzi tých, ktoré sú k dispozícii na výber.';
$string['positionfreetext'] = 'Voľný text pre pracovnú pozíciu';
$string['positionselect'] = 'Vyberte pracovnú pozíciu';
$string['profilefields'] = 'Ďalšie údaje o žiadostiach';
$string['reject'] = 'Odmietnuť';
$string['rejectsure'] = 'Ste si istý, že chcete odmietnuť túto požiadavku?';
$string['reportdetails'] = 'Detaily žiadosti o samoregistráciu';
$string['reportpending'] = 'Čakajúce žiadosti';
$string['reportrequests'] = 'Žiadosti vytvorené na základe samoregistrácie';
$string['requestapprovedbody'] = 'Vážený/á {$a->firstname} {$a->lastname}.

Na základe Vašj požiadavky bol vytvorený nový účet na stránke "{$a->sitename}".

Do systému sa môžete prihlásiť pomocou nasledujúceho odkazu <{$a->link}>

Vaše používateľské meno je: {$a->username}

{$a->custommessage}

Ak potrebujete pomoc, kontaktujte podporu na adrese: {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Žiadosť o schválenie bola schválená';
$string['requestemailexists'] = 'V systéme už existuje žiadosť s rovnakou e-mailovou adresou';
$string['requestrejectedbody'] = 'Vážený/á {$a->firstname} {$a->lastname}.

Bohužiaľ vaša žiadosť o vytvorenie účtu na adrese "{$a->sitename}" bola zamietnutá.

{$a->custommessage}

Ak potrebujete pomoc, kontaktujte podporu na  adrese: {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Žiadosť o schválenie bola zamietnutá';
$string['requeststatus'] = 'Stav';
$string['requeststatusapproved'] = 'Schválená';
$string['requeststatuspending'] = 'Čakajúca';
$string['requeststatusrejected'] = 'Zamietnutá';
$string['requesttimecreated'] = 'Dátum vzniku požiadavky';
$string['requesttimemodified'] = 'Dátum modifikácie požiadavky';
$string['requesttimeresolved'] = 'Dátum vyriešenia požiadavky';
$string['requestusernameexists'] = 'Čakajúca žiadosť s rovnakým používateľským menom už existuje';
$string['requireapproval'] = 'Vyžadovať súhlas';
$string['requireapproval_desc'] = 'Ak je nastavenie povolené, všetky žiadosti o nové účty budú vyžadovať manuálne schválenie. Ak je vypnuté, všetky žiadosti o nové účty budú schválené automaticky po overení emailovej adresy.

* Upozornenie: ak je nastavenie vypnuté, spam roboti môžu na tomto serveri ľahko vytvoriť veľké množstvo nových účtov. *';
$string['requiremanager'] = 'Vyžadovať výber manažéra';
$string['requiremanager_desc'] = 'Ak je nastavenie povolené, žiadosť vyžaduje výber manažéra. Ak používatelia nemajú povolenie vykonať výber vo formulári na registráciu, potom schvaľujúci musí pred schválením zvoliť manažéra.';
$string['requireorganisation'] = 'Vyžadovať výber organizačnej jednotky';
$string['requireorganisation_desc'] = 'Ak je nastavenie povolené, žiadosť vyžaduje výber organizačnej jednotky. Ak používatelia nemajú povolenie vykonať výber vo formulári na registráciu, potom schvaľujúci musí pred schválením zvoliť organizačnú jednotku.';
$string['requireposition'] = 'Vyžadovať výber pracovnej pozície';
$string['requireposition_desc'] = 'Ak je nastavenie povolené, žiadosť vyžaduje výber pracovnej pozície. Ak používatelia nemajú povolenie vykonať výber vo formulári na registráciu, potom schvaľujúci musí pred schválením zvoliť pracovnú jednotku.';
$string['searchformanager'] = 'Vyhľadať';
$string['sourcelabel'] = 'Web stránka a server';
$string['sourcesummary'] = 'Podrobnosti o nevybavených žiadostiach o vlastnú registráciu.';
$string['successapprove'] = 'Požiadavka o vytvorenie účtu "{$a}" bola schválená';
$string['successapprovebulk'] = 'Hromadné žiadosti {$a} boli schválené';
$string['successmanagerbulk'] = 'Hromadné nastavenie manažérov pre požiadavky {$a}';
$string['successmessage'] = 'Poslať správy "{$a}"';
$string['successmessagebulk'] = 'Hromadné zaslanie správ pre požiadavky {$a}';
$string['successorganisationbulk'] = 'Hromadné nastavenie organizačných jednotiek pre požiadavky {$a}';
$string['successpositionbulk'] = 'Hromadné nastavenie pracovných pozícií pre požiadavky {$a}';
$string['successreject'] = 'Žiadosť o vytvorenie účtu "{$a}" bola zamietnutá';
$string['successrejectbulk'] = 'Hromadné zamietnutie požiadaviek na vytvorenie účtov {$a}';
$string['userdataitemapproval_request'] = 'Žiadosti o schválenie';
$string['userdataitemapproval_request_snapshot'] = 'Snímky žiadosti o schválenie';
