<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Prístup bol odmietnutý';
$string['actions'] = 'Akcie';
$string['addlink'] = 'Pridať odkaz';
$string['courses'] = 'Kurzy';
$string['deletelinkconfirm'] = 'Skutočne si želáte odstrániť tento odkaz?';
$string['displaytitle'] = 'Rýchle odkazy';
$string['error:deletequicklink'] = 'Chyba pri odstraňovaní rýchleho odkazu';
$string['error:linkurlrequired'] = 'Chýba URL adresa odkazu';
$string['error:usernotfound'] = 'Používateľ sa nenašiel';
$string['home'] = 'Domov';
$string['invalidurl'] = 'Prosím, vložte platnú URL adresu';
$string['leaveblanktohide'] = 'Pre skrytie nechajte prázdne';
$string['linkdeleted'] = 'Odkaz bol zmazaný';
$string['links'] = 'Odkazy na nové okno';
$string['linktitle'] = 'Názov';
$string['logs'] = 'Protokoly';
$string['maintitle'] = 'Hlavný názov';
$string['managelinks'] = 'Spravovať odkazy';
$string['managereports'] = 'Spravovať štatistiky';
$string['newlinkadded'] = 'Úspešne pridaný nový rýchly odkaz';
$string['noquicklinks'] = 'Žiadne rýchle odkazy';
$string['pluginname'] = 'Rýchle odkazy';
$string['quicklinks'] = 'Rýchle odkazy';
$string['reports'] = 'Štatistiky';
$string['title'] = 'Rýchle odkazy';
$string['totara_quicklinks:addinstance'] = 'Pridať nový blok rýchlych odkazov';
$string['totara_quicklinks:manageownlinks'] = 'Spravovať vlastné odkazy';
$string['totara_quicklinks:myaddinstance'] = 'Pridať nový blok rýchlych odkazov na stránku Moje vzdelávanie';
$string['url'] = 'URL adresa';
$string['userdataitemquicklinks'] = 'Rýchle odkazy';
