<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recently_viewed', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recently_viewed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certification'] = 'Certifikácia';
$string['config:display'] = 'Typ displeja';
$string['config:number_of_items'] = 'Počet položiek';
$string['config:show_ratings'] = 'Zobraziť lajky/hodnotenie a komentáre';
$string['course'] = 'Kurz';
$string['list'] = 'Zoznam';
$string['member'] = '{$a} člen';
$string['members'] = '{$a} členov';
$string['no_content'] = 'Nie je k dispozícii žiadny obsah na zobrazenie.';
$string['no_feature'] = 'Funkcia odporúčaní je zakázaná.';
$string['playlist_by'] = 'autor: {$a}';
$string['pluginname'] = 'Naposledy zobrazené';
$string['program'] = 'Program';
$string['tile'] = 'Dlaždica';
$string['timetoview'] = 'Čas na zobrazenie';
$string['title'] = 'Naposledy zobrazené';
$string['totara_recently_viewed:addinstance'] = 'Pridať blok naposledy zobrazené';
$string['totara_recently_viewed:myaddinstance'] = 'Pridať nový blok naposledy zobrazené';
$string['workspace'] = 'Pracovný priestor';
