<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recommendations', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recommendations
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config:block_courses'] = 'Kurzy';
$string['config:block_micro_learning'] = 'Mikro-learning';
$string['config:block_trending'] = 'Trendy';
$string['config:block_type'] = 'Typ odporúčania';
$string['config:block_workspaces'] = 'Pracovné priestory';
$string['config:display'] = 'Zobraziť typ';
$string['config:number_of_items'] = 'Počet odporúčaní';
$string['configs'] = 'Konfiguračné nastavenia';
$string['config:show_ratings'] = 'Zobraziť lajky/hodnotenia';
$string['dayctrdesc'] = 'Počet dní aktivity, ktorý sa má počítať do výpočtu trendov.';
$string['dayctrlbl'] = 'Dni činnosti';
$string['list'] = 'Zoznam';
$string['no_content'] = 'Nie je k dispozícii žiadny obsah na zobrazenie.';
$string['no_feature'] = 'Funkcia odporúčaní je zakázaná.';
$string['overctrdesc'] = 'Počet položiek trendov, ktoré sa majú načítať do medzipamäte.';
$string['overctrlbl'] = 'Položky do pamäte cache';
$string['pluginname'] = 'Odporúčané pre vás';
$string['recctrdesc'] = 'Počet položiek na zobrazenie v bloku.';
$string['recctrlbl'] = 'Položky na zobrazenie';
$string['refresh_totara_trending_data_task'] = 'Obnovte zoznam trendového obsahu v Engage';
$string['settings:page_setup'] = 'Nastaviť';
$string['tile'] = 'Dlaždica';
$string['title'] = 'Odporúčane pre vás';
$string['totara_recommendations:addinstance'] = 'Pridať nový blok s názvom "Oporúčané pre vás"';
$string['totara_recommendations/configs'] = 'Odporúčania';
$string['totara_recommendations:myaddinstance'] = 'Pridať nový blok s názvom "Oporúčané pre vás"';
