<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'sk', branch 't13-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Účet';
$string['addcourse'] = 'Pridať nový kurz';
$string['addcoursego1'] = 'Pridať nový kurz z GO1 databázy kurzov';
$string['addcoursego1_description'] = 'Vytvoriť kurz s jednou alebo viacerými aktivitami na základe obsahu dostupného v databáze kurzov GO1';
$string['all_content'] = 'Všetok obsah ({$a})';
$string['annualcost'] = 'Ročné predplatné';
$string['availability-filter:all'] = 'Všetko';
$string['availability-filter:collection'] = 'Vlastná zbierka';
$string['availability-filter:subscription'] = 'Predplatné';
$string['cachedef_goonewscount'] = 'Počet položiek GO1';
$string['cachedef_goonewslearningobject'] = 'Vzdelávací objekt GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Hromadné vzdelávacie objektyy GO1';
$string['collection_content'] = 'Vlastná zbierka ({$a})';
$string['collections'] = 'Zbierky';
$string['content_creators'] = 'Tvorcovia obsahu';
$string['content_creators_help'] = 'Tvorcovia obsahu sú používatelia s povolením pre vytváranie kurzov';
$string['content_settings'] = 'Nastavenia obsahu';
$string['content_settings_description'] = 'Pri prechádzaní databázy obsahu, ktorý obsahuje GO1 obsah, môžu mať k tomu prístup používatelia?';
$string['continue'] = 'Pokračovať';
$string['coursecreated'] = 'Nový kurz bol vytvorený';
$string['coursecreatedx'] = '{$a} nový kurz bol vytvorený';
$string['course_creation'] = 'Tvorba kurzu';
$string['course_creation_help'] = 'Zahrnúť celý obsah do jedného kurzu, alebo vytvoriť pre každú položku obsahu jeden kurz?';
$string['courses_amount_label'] = '({$a} kurzy)';
$string['currentplan'] = 'Aktuálny plán';
$string['duration'] = '{$a} minút';
$string['enabledby'] = 'Povolené';
$string['enabledbyunknown'] = 'Neznáme';
$string['enableddate'] = 'Povolený dátum';
$string['error:invalid_token'] = 'Vyskytol sa problém s autentifikáciou pri pripojení na serveri GO1. Databáza obsahu GO1 musí byť opätovne nakonfigurovaná.';
$string['error:rest_client_timeout'] = 'Komunikácia s serverom GO1 vypršala. Opakujte svoj pokus.';
$string['error:unavailable_learning_object'] = 'Pokúšate sa použiť nedostupný vzdelávací objekt. Prosím, vráťte sa naspäť do databázy vzdelávacieho obsahu GO1.';
$string['explorego1marketplace'] = 'Databáza obsahu GO1';
$string['explorego1marketplacedesc'] = 'Preskúmať obsah z databázy GO1';
$string['filter:availability'] = 'Dostupnosť';
$string['filter:language'] = 'Jazyky';
$string['filter:provider'] = 'Poskytovatelia';
$string['filter:tags'] = 'Štítky';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Používatelia';
$string['managesubscription'] = 'Spravovať predplatné';
$string['no_content'] = 'Žiadna databáza vzdelávacieho obsahu';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Počet aktívnych používateľov';
$string['numberlicensedusers'] = 'Počet licencovaných používateľov';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Platiť za účastníka kurzu';
$string['pay_per_seat:admin'] = 'Požiadavka bola odoslaná administrátorovi';
$string['pay_per_seat_help'] = 'Ak kurz nie je zahrnutý v predplatnom, ako by mali používatelia pristupovať k kurzu?';
$string['pay_per_seat:learner'] = 'Platiaci používatelia';
$string['plugin_description_html'] = 'Kurzy povinné zo zákona a profesionálny rozvoj sa dá zjednodušiť. Prístup k viac ako 100 tis. kurzov. <a href="https://www.go1.com/totara-partners" target="_blank">Pre viac informácií kliknite sem</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'URL portálu';
$string['price:free'] = 'Bezplatný';
$string['price:included'] = 'Zahrnutý';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Región';
$string['region:'] = 'Neznámy';
$string['region:AU'] = 'Austrália';
$string['region:EU'] = 'Európska úni';
$string['region:MY'] = 'Malaysia';
$string['region:OTHER'] = 'Zvyšok sveta';
$string['region:UK'] = 'Veľká Británia';
$string['region:US'] = 'Spojené štáty amarické';
$string['renewaldate'] = 'Dátum obnovenia';
$string['saveandexplorego1'] = 'Uložiť a prezerať GO1';
$string['search:placeholder'] = 'Vyhľadať podľa názvu kurzu, poskytovateľa alebo kľúčového slova';
$string['selectcontent'] = 'Vybrať {$a}';
$string['settings_saved'] = 'Nastavenia boli uložené.';
$string['setup_page_header'] = 'Nastaviť integráciu s GO1';
$string['sort:created:desc'] = 'Najnovšie';
$string['sort:popularity'] = 'Najpolulárnejšie';
$string['sort:price'] = 'Cena (od najnižšej po najvyššiu)';
$string['sort:price:desc'] = 'Cena (od najvyššej po najnižšiu)';
$string['sort:relevance'] = 'Hodnotenie / najdôležitejšie';
$string['sort:title'] = 'Abecedne (A - Z)';
$string['specific_collection'] = 'Špecifická zbierka';
$string['subscribed_content'] = 'Predplatený obsah ({$a})';
$string['subscription_details'] = 'Detaily predplatného';
$string['unknownlanguage'] = 'Neznáme';
$string['warningdisablemarketplace:body:html'] = '<p> Chystáte sa zakázať službu GO1 databáza vzdelávacieho obsahu. Ak budete pokračovať, položky z databázy už nebudú k dispozícii pre tvorcov kurzu pre zaradenie do novovytvorených kurzov. </p><p> Používatelia, ktorí už v minulosti začali aktivity GO1, budú naďalej mať prístup k tomuto obsahu, ale nebudú môcť začať nové aktivity GO1. </p><p> Naozaj chcete pokračovať? </p>';
$string['warningdisablemarketplace:title'] = 'Ste si istý?';
$string['warningdisablemarketplace:yes'] = 'Zakázať GO1';
