<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Pridal {$a}';
$string['addgroup'] = 'Pridať používateľa do skupiny';
$string['addgroupstogrouping'] = 'Pridať skupiny do zoskupenia';
$string['addgroupstogroupings'] = 'Pridať/odstrániť skupiny';
$string['adduserstogroup'] = 'Pridať/odstrániť používateľa zo skupiny';
$string['allocateby'] = 'Rozdeliť do skupín';
$string['anygrouping'] = '[Ľubovoľné zoskupenie]';
$string['autocreategroups'] = 'Automaticky vytvoriť skupiny';
$string['backtogroupings'] = 'Späť k zoskupeniam';
$string['backtogroups'] = 'Späť k skupinám';
$string['badnamingscheme'] = 'Musí obsahovať presne jeden znak \'@\' alebo \'#\'';
$string['byfirstname'] = 'Abecedne, podľa krstného mena a priezviska';
$string['byidnumber'] = 'Abecedne, podľa  identifikátora ID';
$string['bylastname'] = 'Abecedne, podľa  priezviska a krstného mena';
$string['createautomaticgrouping'] = 'Vytvoriť zoskupenie automaticky';
$string['creategroup'] = 'Vytvoriť skupinu';
$string['creategrouping'] = 'Vytvoriť zoskupenie';
$string['creategroupinselectedgrouping'] = 'Vytvoriť skupinu vo vybranom zoskupení';
$string['createingrouping'] = 'Vytvoriť v zoskupení';
$string['createorphangroup'] = 'Vytvoriť skupinu "sirôt"';
$string['databaseupgradegroups'] = 'Verzia skupín je teraz {$a}';
$string['defaultgrouping'] = 'Východzie zoskupenie';
$string['defaultgroupingname'] = 'Zoskupenie';
$string['defaultgroupname'] = 'Skupina';
$string['deleteallgroupings'] = 'Vymazať všetky zoskupenia';
$string['deleteallgroups'] = 'Vymazať všetky skupiny';
$string['deletegroupconfirm'] = 'Naozaj chcete odstrániť skupinu \'{$a}\'?';
$string['deletegrouping'] = 'Odstrániť zoskupenie';
$string['deletegroupingconfirm'] = 'Naozaj chcete odstrániť zoskupenie \'{$a}\'? (Skupiny v tomto zoskupení nebudú odstránené)';
$string['deletegroupsconfirm'] = 'Naozaj chcete vymazať nasledovné skupiny?';
$string['deleteselectedgroup'] = 'Odstrániť vybranú skupinu';
$string['editgroupingsettings'] = 'Upraviť nastavenie zoskupenia';
$string['editgroupsettings'] = 'Upraviť nastavenie skupiny';
$string['enrolmentkey'] = 'Kľúč k zápisu';
$string['enrolmentkeyalreadyinuse'] = 'Tento kľúč zápisu je už použitý pre inú skupinu.';
$string['enrolmentkey_help'] = 'Kľúč k zápisu umožňuje vstup do kurzu, ktorý je takto chránený pred tými, ktorí ho nepoznajú. Ak je definovaný skupinový kľúč k zápisu, jeho vloženie zapíše používateľa do kurzu a zároveň sa stane aj členom tejto skupiny.

Upozorňujeme, že kľúčové registračné skupiny musia byť povolené v nastaveniach vlastného zápisu a musí byť tiež zadaný kľúč zápisu pre daný kurz.';
$string['erroraddremoveuser'] = 'Chyba pri pridávaní/odstraňovaní používateľa {$a} v skupine';
$string['erroreditgroup'] = 'Chyba pri vytváraní/úprave skupiny {$a}';
$string['erroreditgrouping'] = 'Chyba pri vytváraní/úprave zoskupenia {$a}';
$string['errorinvalidgroup'] = 'Chyba - neplatná skupina {$a}';
$string['errorremovenotpermitted'] = 'Nemáte oprávnenie odstrániť automaticky pridaného člena skupiny {$a}';
$string['errorselectone'] = 'Pred zvolením tejto voľby vyberte niektorú skupinu';
$string['errorselectsome'] = 'Pred zvolením tejto voľby vyberte jednu alebo viac skupín';
$string['evenallocation'] = 'Poznámka: Aby bolo rozdelenie do skupín rovnomerné, skutočný počet členov v skupine sa môže líšiť od zadaného.';
$string['eventgroupcreated'] = 'Skupina vytvorená';
$string['eventgroupdeleted'] = 'Skupina odstránená';
$string['eventgroupingcreated'] = 'Zoskupenie vytvorené';
$string['eventgroupingdeleted'] = 'Zoskupenie odstránené';
$string['eventgroupinggroupassigned'] = 'Skupina bola priradená k zoskupovaniu';
$string['eventgroupinggroupunassigned'] = 'Skupina bola vyradená zo zoskupovania';
$string['eventgroupingupdated'] = 'Zoskupenie aktualizované';
$string['eventgroupmemberadded'] = 'Člen skupiny pridaný';
$string['eventgroupmemberremoved'] = 'Člen skupiny odstránený';
$string['eventgroupupdated'] = 'Skupina aktualizovaná';
$string['existingmembers'] = 'Existujúci členovia: {$a}';
$string['filtergroups'] = 'Filtrovať skupiny podľa:';
$string['group'] = 'Skupina';
$string['groupaddedsuccesfully'] = 'Skupina {$a} bola úspešne pridaná';
$string['groupaddedtogroupingsuccesfully'] = 'Skupina {$a->groupname} bola úspešne pridaná do zoskupenia {$a->groupingname}';
$string['groupby'] = 'Určiť';
$string['groupdescription'] = 'Opis skupiny';
$string['groupinfo'] = 'Informácie o vybranej skupine';
$string['groupinfomembers'] = 'Informácie o vybraných členoch';
$string['groupinfopeople'] = 'Informácie o vybraných používateľoch';
$string['grouping'] = 'Zoskupenie';
$string['groupingaddedsuccesfully'] = 'Zoskupenie {$a} bolo úspešne pridané';
$string['groupingdescription'] = 'Opis zoskupenia';
$string['grouping_help'] = 'Zoskupenie je spojenie skupín v rámci kurzu. Ak je vybrané zoskupenie, používatelia zaradení v skupinách prináležiacim jednému zoskupeniu budú môcť pracovať spoločne.';
$string['groupingname'] = 'Názov zoskupenia';
$string['groupingnameexists'] = 'Zoskupenie \'{$a}\' už v kurze existuje, zvoľte iný názov.';
$string['groupings'] = 'Zoskupenia';
$string['groupingsection'] = 'Prístup pre zoskupenie';
$string['groupingsection_help'] = 'Zoskupenie je kolekcia skupín v rámci kurzu. Pokiaľ je na tomto mieste zvolené zoskupenie, budú mať prístup k sekcii iba študenti priradení do skupín v rámci tohto zoskupenia.';
$string['groupingsonly'] = 'Iba zoskupenia';
$string['groupmember'] = 'Člen skupiny';
$string['groupmemberdesc'] = 'Štandardná rola pre členov skupiny';
$string['groupmembers'] = 'Členovia skupiny';
$string['groupmemberssee'] = 'Zobraziť členov skupiny';
$string['groupmembersselected'] = 'Členovia vybranej skupiny';
$string['groupmode'] = 'Režim skupín';
$string['groupmodeforce'] = 'Vnútiť režim skupín';
$string['groupmodeforce_help'] = 'Ak je vnútený režim skupín, je aplikovaný pre každú aktivitu v kurze. Nastavenia skupín v aktivitách sú potom ignorované.';
$string['groupmode_help'] = 'Režim skupín môže byť jedna z troch volieb:

* **Žiadne skupiny** - nie sú žiadne podskupiny, každý je súčasťou jednej veľkej komunity
* **Oddelené skupiny** - každá skupina vidí jej len vlastnú skupinu, ostatné sú neviditeľné
* **Viditeľné skupiny** - každá skupina pracuje vo svojej vlastnej skupine, ale môže vidieť aj iné skupiny

Režim skupiny definovaný na úrovni kurzu je východzím nastavením pre všetky aktivity v kurze. Každá aktivita, ktorá podporuje skupiny, môže tiež definovať svoj vlastný režim skupín. V tom prípade je režim skupín kurzu ignorovaný.';
$string['groupmy'] = 'Moja skupina';
$string['groupname'] = 'Názov skupiny';
$string['groupnameexists'] = 'Skupina s názvom \'{$a}\' v tomto kurze už existuje, prosím vyberte iný názov';
$string['groupnotamember'] = 'Ľutujem, ale nie ste členom tejto skupiny';
$string['groups'] = 'Skupiny';
$string['groupscount'] = 'Skupiny ({$a})';
$string['groupsettingsheader'] = 'Skupiny';
$string['groupsgroupings'] = 'Skupiny a zoskupenia';
$string['groupsinselectedgrouping'] = 'Skupiny vo vybranom zoskupení';
$string['groupsnone'] = 'Žiadne skupiny';
$string['groupsonly'] = 'Iba skupiny';
$string['groupspreview'] = 'Náhľad skupín';
$string['groupsseparate'] = 'Oddelené skupiny';
$string['groupsvisible'] = 'Viditeľné skupiny';
$string['grouptemplate'] = 'Skupina @';
$string['hidepicture'] = 'Skryť obrázok';
$string['importgroups'] = 'Importovať skupiny';
$string['importgroups_help'] = 'Skupiny môžu byť načítané prostredníctvom textového súboru. Formát súboru musí byť nasledujúci:

* Každý riadok súboru obsahuje práve jeden záznam
* Každý záznam je tvorený radom údajov, oddelených čiarkami
* Prvý záznam obsahuje zoznam názvov polí a definuje formát zvyšku súboru
* Povinný názov poľa je groupname
* Voliteľné polia sú **description**, **enrolmentkey**, **picture**, **hidepicture**';
$string['includeonlyactiveenrol'] = 'Zahrňte iba aktívne zápisy';
$string['includeonlyactiveenrol_help'] = 'Ak je povolené, pozastavení užívatelia nebudú zaradení do skupín.';
$string['javascriptrequired'] = 'Táto stránka vyžaduje povolený JavaScript';
$string['members'] = 'Členovia na skupinu';
$string['membersofselectedgroup'] = 'Členovia vybranej skupiny';
$string['mygroups'] = 'Moje skupiny';
$string['namingscheme'] = 'Systém pomenovania';
$string['namingscheme_help'] = 'Symbol zavináč (@) môže byť použitý na vytvorenie skupín obsahujúcich písmená. Napríklad Skupina @ vytvorí názvy Skupina A, Skupina B, Skupina C, ...

Symbol mriežka (#) môže byť použitý na vytvorenie skupín obsahujúcich číslice. Napríklad Skupina # vytvorí názvy Skupina 1, Skupina 2, Skupina 3, ...';
$string['newgrouping'] = 'Nové zoskupenie';
$string['newpicture'] = 'Nový obrázok';
$string['newpicture_help'] = 'Vyberte obrázok v JPG alebo PNG formáte. Obrázok bude orezaný na štvorec a zmenšený na 100x100 pixelov.';
$string['noallocation'] = 'Žiadne rozdelenia';
$string['nogroup'] = 'Žiadna skupina';
$string['nogrouping'] = 'Žiadne zoskupenie';
$string['nogroups'] = 'V tomto kurze ešte nie sú skupiny';
$string['nogroupsassigned'] = 'Žiadne skupiny nie sú priradené';
$string['nopermissionforcreation'] = 'Nie je možné vytvoriť skupinu "{$a}" pretože nemáte požadované oprávnenia';
$string['nosmallgroups'] = 'Zabrániť malej poslednej skupine';
$string['notingroup'] = 'Ignorovať používateľov v skupinách';
$string['notingrouping'] = '[Nie je v žiadnom zoskupení]';
$string['notingrouplist'] = '[Nie je  v žiadnej skupine]';
$string['nousersinrole'] = 'Vo vybranej role nie sú vhodní používatelia';
$string['number'] = 'Počet členov skupiny';
$string['numgroups'] = 'Počet skupín';
$string['nummembers'] = 'Počet členov v jednej skupine';
$string['othergroups'] = 'Ďalšie skupiny';
$string['overview'] = 'Prehľad';
$string['potentialmembers'] = 'Členovia k dispozícii: {$a}';
$string['potentialmembs'] = 'Potenciálni členovia';
$string['printerfriendly'] = 'Zobrazenie pre tlač';
$string['random'] = 'Náhodne';
$string['removefromgroup'] = 'Odstrániť používateľov zo skupiny {$a}';
$string['removefromgroupconfirm'] = 'Naozaj chcete odstrániť používateľa "{$a->user}" zo skupiny "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Odobrať skupinu z vybraného zoskupenia';
$string['removegroupingsmembers'] = 'Odstrániť všetky skupiny zo zoskupení';
$string['removegroupsmembers'] = 'Odstrániť všetkých členov skupiny';
$string['removeselectedusers'] = 'Odobrať vybraných používateľov';
$string['selectfromgroup'] = 'Vyberte používateľov zo skupiny';
$string['selectfromgrouping'] = 'Vyberte používateľov pre vytváranie skupín';
$string['selectfromrole'] = 'Vybrať osoby s rolou';
$string['showgroupsingrouping'] = 'Ukázať skupiny v zoskupení';
$string['showmembersforgroup'] = 'Ukázať členov skupiny';
$string['toomanygroups'] = 'Nedostatočný počet účastníkov pre zvolený počet skupín - v danej role existuje iba {$a} členov.';
$string['usercount'] = 'Počet používateľov';
$string['usercounttotal'] = 'Počet používateľov ({$a})';
$string['usergroupmembership'] = 'Členstvo vybraných používateľov';
