<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Táto služba slúži na získanie informácií členov podľa nastavení ochrany osobných údajov';
$string['ltiservice_memberships'] = 'Názvy IMS LTI a poskytovanie rolí';
$string['ltiservice_memberships_help'] = 'Umožnite nástroju načítať informácie o členoch z kurzu pomocou služby IMS LTI Names and Role Provisioning Service. Použijú sa nastavenia ochrany osobných údajov. Pre požiadavky na úrovni kurzu budú tieto založené na konfiguračných nastaveniach nástroja. Ak chcete vždy posielať takéto podrobnosti, nedelegujte výber na učiteľov. Pri žiadostiach na úrovni odkazu sa vždy použije nastavenie súkromia, ktoré sa na odkaz vzťahuje.';
$string['notallow'] = 'Nepoužívajte túto službu';
$string['pluginname'] = 'Názvy a úlohy poskytovania služieb LTI';
$string['privacy:metadata:email'] = 'E-mail používateľa používajúceho spotrebiteľa LTI.';
$string['privacy:metadata:externalpurpose'] = 'Tieto informácie sa posielajú externému poskytovateľovi LTI.';
$string['privacy:metadata:firstname'] = 'Meno používateľa, ktorý používa spotrebiteľa LTI.';
$string['privacy:metadata:fullname'] = 'Celé meno používateľa používajúceho spotrebiteľa LTI.';
$string['privacy:metadata:lastname'] = 'Priezvisko používateľa, ktorý používa spotrebiteľa LTI.';
$string['privacy:metadata:userid'] = 'ID používateľa používajúceho spotrebiteľa LTI.';
$string['privacy:metadata:useridnumber'] = 'Identifikačné číslo používateľa používajúceho spotrebiteľa LTI';
$string['servicename'] = 'Členstvá';
