<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'Keď je zapísaný';
$string['label:assignment_created_by'] = 'Kto zapísal';
$string['label:assignment_type'] = 'Typ zápisu';
$string['label:cohort'] = 'Meno globálnej skupiny';
$string['label:cohort_idnumber'] = 'ID číslo globálnej skupiny';
$string['label:competency'] = 'Názov kompetencie';
$string['label:competency_framework'] = 'Názov rámca kompetencií';
$string['label:competency_framework_id'] = 'ID rámca kompetencií';
$string['label:competency_framework_idnumber'] = 'Číslo ID rámca kompetencií';
$string['label:competency_idnumber'] = 'Číslo ID kompetencie';
$string['label:competency_linkname'] = 'Názov kompetencie (prepojený so stránkou kompetencie)';
$string['label:competency_type'] = 'Typ kompetencie';
$string['label:competency_type_id'] = 'ID typu kompetencie';
$string['label:organisation_idnumber'] = 'Číslo ID organizácie';
$string['label:organisation_name'] = 'Názov organizácie';
$string['label:organisation_type'] = 'Typ organizácie';
$string['label:organisation_type_id'] = 'ID typu organizácie';
$string['label:position_idnumber'] = 'Číslo ID pozície';
$string['label:position_name'] = 'Názov pozície';
$string['label:position_type'] = 'Typ pozície';
$string['label:position_type_id'] = 'ID typu pozície';
$string['label:user_group'] = 'Skupina používateľov';
$string['label:user_group_type'] = 'Typ skupiny používateľov';
$string['sourcelabel'] = 'Kompetencie';
$string['sourcesummary'] = 'Zobraziť používateľov, ktorí majú priradené kompetencie.';
$string['sourcetitle'] = 'Priradenia kompetencií (používatelia)';
$string['type_assignment'] = 'Priradenia';
$string['type_assignment_created_by'] = 'Kto je priradený';
$string['type_cohort'] = 'Globálne skupiny';
$string['type_competency'] = 'Kompetencia';
$string['type_organisation'] = 'Organizácia';
$string['type_position'] = 'Pozícia';
