<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_playlistengagement', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_playlistengagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Komentáre';
$string['create_date'] = 'Dátum vytvorenia';
$string['creator'] = 'Autor';
$string['rating'] = 'Hodnotenie';
$string['resourceinplaylist'] = 'Počet zdrojov';
$string['shares'] = 'Zdieľania';
$string['sourcelabel'] = 'Angažovanosť';
$string['sourcesummary'] = 'Zhrnutie užívateľom generovaného  obsahu';
$string['sourcetitle'] = 'Angažovanosť v oblasti zoznamov';
$string['title'] = 'Názov zoznamu';
$string['topics'] = 'Témy';
$string['type_playlistengagement'] = 'Angažovanosť v oblasti zoznamov';
$string['update_date'] = 'Aktualizovaný dátum';
$string['views'] = 'Počet zobrazení';
$string['visibility'] = 'Viditeľnosť';
$string['visibility_private'] = 'Súkromné';
$string['visibility_public'] = 'Verejné';
$string['visibility_restricted'] = 'Obmedzené na určitých ľudí';
$string['workspaces'] = 'Pracovné priestory';
