<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfigurácia pre zásuvný modul nahrávania súborov';
$string['mimetype_whitelist'] = 'Zoznam povolených typov Mimetype';
$string['mimetype_whitelist_help'] = 'Toto nastavenie použite na obmedzenie typov súborov, ktoré môžu používatelia nahrávať do Totara. Pridajte jeden mimetyp na riadok.

image/jpeg<br />
image/png<br />
image/svg<br /> application/zip

Toto nastavenie je vynútené pre všetky súbory nahrané prostredníctvom tohto úložiska. Oblasti umožňujúce nahrávanie súborov môžu ďalej obmedzovať akceptované typy. Ak je zoznam povolených prázdny, sú povolené všetky typy písma.';
$string['mimetype_whitelist_validation_duplicates'] = 'Boli nájdené duplicitné hodnoty, odstráňte ich.';
$string['mimetype_whitelist_validation_empties'] = 'Prázdne hodnoty sú neplatné, odstráňte všetky prázdne riadky.';
$string['mimetype_whitelist_validation_errors'] = 'Poskytnutý zoznam povolených typov mimetypov je neplatný, boli nájdené tieto chyby: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'Toto nie je platný typ typu: {$a}';
$string['pluginname'] = 'Nahrať súbor';
$string['pluginname_help'] = 'Nahrať súbor do Totary';
$string['upload_error_cant_write'] = 'Nepodarilo sa uložiť súbor na disk';
$string['upload_error_extension'] = 'PHP rozšírenie zastavilo nahrávanie súboru.';
$string['upload_error_form_size'] = 'Nahrávaný súbor je väčší, ako je príkaz MAX_FILE_SIZE, ktorý bol určený v HTML formulári.';
$string['upload_error_ini_size'] = 'Nahrávaný súbor je väčší, ako je príkaz upload_max_filesize, ktorý bol určený v php.ini.';
$string['upload_error_invalid_file'] = 'Súbor \'{$a}\' je buď prázdny, alebo je to priečinok. Aby ste nahrali priečinok, najprv ho zbaľte do zip súboru.';
$string['upload_error_no_file'] = 'Nebol nahraný žiaden súbor';
$string['upload_error_no_tmp_dir'] = 'PHP si vyžaduje dočasný priečinok.';
$string['upload_error_partial'] = 'Súbor bol nahraný iba čiastočne.';
$string['upload:view'] = 'Použiť nahrávanie vo výbere súborov';
