<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_comment', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_comment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Prístupová cache autora komentára';
$string['comments'] = 'Komentáre ({$a})';
$string['deletecommentconfirm'] = 'Váš komentár bude odstránený. Akékoľvek odpovede na váš komentár ale zostanú.';
$string['deletedcomment'] = 'Tento komentár bol odstránený.';
$string['done'] = 'Hotovo';
$string['edited'] = 'Upravené';
$string['entercomment'] = 'Zadajte komentár';
$string['enterreply'] = 'Zadajte odpoveď';
$string['error:accessdenied'] = 'Prístup ku komentárom bol odmietnutý';
$string['error:create'] = 'Nie je možné vytvoriť komentár';
$string['error:reportcomment'] = 'Komentár nie je možné nahlásiť';
$string['error:reportreply'] = 'Odpoveď nie je možné nahlásiť';
$string['error:softdelete'] = 'Nie je možné odstrániť komentár';
$string['error:update'] = 'Komentár sa nedá aktualizovať';
$string['likecomment'] = 'Páči sa mi komentár';
$string['loadmorecomments'] = 'Zobraziť staršie komentáre';
$string['pluginname'] = 'Totara komentár';
$string['post'] = 'Odoslať';
$string['removedcomment'] = 'Tento komentár bol odstránený.';
$string['removelikeforcomment'] = 'Odstrániť lajk pre komentár';
$string['reply'] = 'Odpovedať';
$string['reportcontent'] = 'Nahlásiť';
$string['triggermenu'] = 'Menu spúšťača';
$string['user_data_item_comment'] = 'Komentovať';
$string['user_data_item_comment_help'] = 'Po vyčistení budú všetky odpovede a reakcie spojené s komentárom odstránené';
$string['user_data_item_reply'] = 'Odpovedať';
$string['user_data_item_reply_help'] = 'Pri čistení budú všetky reakcie spojené s odpoveďou vymazané';
$string['viewreplies'] = 'Zobraziť odpovede';
