<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'sk', branch 't13-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Špecifikovaná akcia neexistuje.';
$string['availableevdiencecustomfields'] = 'Dostupné vlastné polia evidencie';
$string['cachedef_areamap'] = 'Vlastné polia sú mapované';
$string['commonsettings'] = 'Všeobecné nastavenia';
$string['confirmfielddeletionnodata'] = 'Ste si istí, že chcete zmazať toto pole?';
$string['confirmfielddeletionplural'] = 'Existuje {$a} záznamov pre toto pole, ktoré budú zmazané. <br />Stále si želáte zmazať toto pole?';
$string['confirmfielddeletionsingle'] = 'Existuje jeden záznam pre toto pole, ktorý bude zmazaný. <br />Stále si želáte zmazať toto pole?';
$string['coursecustomfields'] = 'Používateľské polia kurzu';
$string['createnewcustomfield'] = 'Vytvoriť nové používateľské pole';
$string['createnewfield'] = 'Vytvoriť nové používateľské pole &quot;{$a}&quot;';
$string['customfield'] = 'Používateľské pole';
$string['customfieldcolumnstextarea'] = 'Stĺpce (textová oblasť)';
$string['customfieldcolumnstextarea_help'] = '**Stĺpce** nastavia šírku textovej oblasti, ktorá bude k dispozícii.';
$string['customfielddefaultdatacheckbox'] = 'Kontrolované štandardne (zaškrtávacie okienko)';
$string['customfielddefaultdatacheckbox_help'] = 'Ak je nastavené na Áno, zaškrtávacie okienko Používateľského poľa bude štandardne označené.

Ak je nastavené na Nie, zaškrtávacie okienko Používateľského poľa štandardne označené nebude.';
$string['customfielddefaultdatamenu'] = 'Prednastavená hodnota (výberové menu)';
$string['customfielddefaultdatamenu_help'] = 'Nastavte štandardnú hodnotu, ktorá sa objaví v doplnkovom rámci. Prednastavená hodnota sa musí objaviť v možnostiach menu vyššie.

Nechajte voľné, ak sa nepožaduje žiadny prednastavený údaj.';
$string['customfielddefaultdatatext'] = 'Prednastavená hodnota (textová informácia)';
$string['customfielddefaultdatatextarea'] = 'Štandardné dáta používateľského poľa';
$string['customfielddefaultdatatextarea_help'] = 'Prednastavená hodnota je text, ktorý sa štandardne objaví v textovej oblasti.

Ak sa nevyžaduje žiadny prednastavený text, nechajte toto pole prázdne.';
$string['customfielddefaultdatatext_help'] = 'Prednastavená hodnota je text, ktorý sa štandardne objaví v textovej oblasti.

Ak sa nevyžaduje žiadny prednastavený text, nechajte toto pole prázdne.';
$string['customfielddefaultdataurl'] = 'Štandardná URL adresa';
$string['customfielddefaultdataurl_help'] = 'Štandardný text odkazu, ktorý sa má ukázať. Ak zostane prázdne, zobrazí sa URL adresa.';
$string['customfielddefaultdataurltarget'] = 'Otvoriť v novom okne';
$string['customfielddefaultdataurltext'] = 'Štandardný text';
$string['customfielddefaultdataurltext_help'] = 'Štandardný text odkazu na zobrazenie. Ak zostane prázdne, použije sa URL adresa.';
$string['customfieldfieldsizetext'] = 'Zobrazovaná veľkosť (textová informácia)';
$string['customfieldfieldsizetext_help'] = 'Zobrazovaná veľkosť nastaví počet znakov, ktorý sa zobrazí v textovom poli.';
$string['customfieldforceunique'] = 'Používateľské pole je jedinečné';
$string['customfieldforceunique_help'] = 'Ak je nastavené na Áno, používateľské pole bude akceptovať len jedinečnú hodnotu. Ak sa v tomto poli používa duplicitná hodnota, systém nedovolí, aby bola položka uložená.

Ak je nastavené na Nie, používateľské pole akceptuje akúkoľvek hodnotu.';
$string['customfieldfullname'] = 'Celý názov  používateľského poľa';
$string['customfieldfullname_help'] = 'Celý názov používateľského poľa tvorí jeho kompletný nadpis.';
$string['customfieldhidden'] = 'Používateľské pole je skryté';
$string['customfieldhidden_help'] = 'Ak je nastavené na Áno, používateľské pole nebude viditeľné na stránke nastavení alebo kdekoľvek inde, kde by mohlo byť zobrazené. Ak je nastavené na Nie, používateľské pole bude viditeľné.';
$string['customfieldlocked'] = 'Používateľské pole je zamknuté';
$string['customfieldlocked_help'] = 'Ak je nastavené na Áno, používateľské pole zobrazí iba informáciu, ktorá bola nastavená pri nastavovaní poľa. Pole nie je možné editovať.';
$string['customfieldmaxlengthtext'] = 'Maximálna dĺžka (textová informácia)';
$string['customfieldmaxlengthtext_help'] = 'Maximálna dĺžka nastaví maximálny počet znakov, ktoré textové pole prijme.';
$string['customfieldmenuoptions'] = 'Možnosti menu (výberové menu)';
$string['customfieldmenuoptions_help'] = 'Vložiť možnosti menu, ktoré sa objavia v rozbaľovacej ponuke.

Vkladajte iba jednu možnosť na riadok.';
$string['customfieldmultiselectoptions'] = 'Možnosti (a ikony) menu';
$string['customfieldmultiselectoptions_help'] = 'Vložte možnosti (a ikony) viacnásobného výberu, ktoré sa objavia v rozbaľovacej ponuke.';
$string['customfieldrequired'] = 'Toto pole je povinné';
$string['customfieldrequired_help'] = 'Ak je nastavené na Áno, pole bude pri vytváraní nových položiek povinné.

Ak je nastavené na Nie, pole bude pri vytváraní nových položiek voliteľné (nepovinné).';
$string['customfieldrowstextarea'] = 'Rady (textová oblasť)';
$string['customfieldrowstextarea_help'] = 'Nastavte výšku textovej oblasti, ktorá bude dostupná (počet riadkov)';
$string['customfields'] = 'Používateľské polia';
$string['customfieldshortname'] = 'Skratka používateľského poľa';
$string['customfieldshortname_help'] = 'Skratka používateľského poľa je jeho skrátený názov a môže byť použitá za účelom zobrazenia.

Používateľské polia sa objavia ako možnosti pre položky na obrazovke editovania položiek.';
$string['customfieldshortnamereadonly'] = 'Vyhradené krátke meno vlastného poľa';
$string['customfieldshortnamereadonly_help'] = 'Vlastné krátke meno poľa je skrátený názov vlastného poľa a môže byť použité na účely zobrazenia.

Vlastné polia sa zobrazia ako možnosti na obrazovke editácie položiek. V systéme sa už používa rezervovaný vlastný krátky názov poľa.

Nemožno ho vymazať, ale môže to byť skryté';
$string['customfieldshortnamereserved'] = 'Vlastné pole je vyhradené';
$string['customfieldshortnamereserved_help'] = 'Toto vlastné pole používa vyhradené vlastné pole. Typ nemožno upraviť a pole nie je možné odstrániť, ale môže byť skryté';
$string['customfieldtextdateformat'] = 'd/m/R';
$string['customfieldtypecheckbox'] = 'Zaškrtávacie okienko';
$string['customfieldtypedatetime'] = 'Dátum/čas';
$string['customfieldtypefile'] = 'Súbor';
$string['customfieldtypelocation'] = 'Umiestnenie';
$string['customfieldtypelocation_address'] = 'Adresa';
$string['customfieldtypelocation_addressdefault'] = 'Štandardná adresa';
$string['customfieldtypelocation_addresslookup'] = 'Umiestnenie mapy';
$string['customfieldtypelocation_addresslookupdefault'] = 'Štandardné umiestnenie mapy';
$string['customfieldtypelocation_display'] = 'Zobraziť';
$string['customfieldtypelocation_displayaddress'] = 'Adresa';
$string['customfieldtypelocation_displayboth'] = 'Mapa & Adresa';
$string['customfieldtypelocation_displaydefault'] = 'Štandardné zobrazenie';
$string['customfieldtypelocation_displaymap'] = 'Mapa';
$string['customfieldtypelocation_mapsize'] = 'Veľkosť mapy';
$string['customfieldtypelocation_mapsizedefault'] = 'Štandardná veľkosť mapy';
$string['customfieldtypelocation_mapview'] = 'Vzhľad mapy';
$string['customfieldtypelocation_mapviewdefault'] = 'Štandardný vzhľad mapy';
$string['customfieldtypelocation_or'] = 'alebo';
$string['customfieldtypelocation_searchbutton'] = 'Vyhľadať';
$string['customfieldtypelocation_setmap'] = 'Nastaviť umiestnenie mapy';
$string['customfieldtypelocation_setmap_help'] = 'Umiestnenie mapy môžete nastaviť pomocou adresy vyššie (ak je poskytnutá), alebo vyhľadať adresu, mesto či veľkomesto.

Ak chcete spresniť umiestnenie označenia hľadaného miesta, môžete tak urobiť, ak naň kliknete pri stlačenom tlačidle myši, posuniete ho myšou a na želanom mieste tlačidlo myši uvoľníte.';
$string['customfieldtypelocation_sizelarge'] = 'Veľké';
$string['customfieldtypelocation_sizemedium'] = 'Stredné';
$string['customfieldtypelocation_sizesmall'] = 'Malé';
$string['customfieldtypelocation_useaddress'] = 'Použiť adresu';
$string['customfieldtypelocation_viewhybrid'] = 'Mapa & satelit (hybridné zobrazenie)';
$string['customfieldtypelocation_viewmap'] = 'Mapa';
$string['customfieldtypelocation_viewsatellite'] = 'Satelit';
$string['customfieldtypemenu'] = 'Výberové menu';
$string['customfieldtypemultiselect'] = 'Viacnásobný výber';
$string['customfieldtypetext'] = 'Textová informácia';
$string['customfieldtypetextarea'] = 'Textová oblasť';
$string['customfieldtypeurl'] = 'URL adresa';
$string['customfieldtypeurltarget'] = 'Otvoriť v novom okne';
$string['customfieldtypeurltext'] = 'Text';
$string['customfieldurl'] = 'URL adresa';
$string['customfieldurlformaterror'] = 'URL adresa musí začínať http://, https:// alebo /';
$string['customfieldurl_help'] = 'URL adresa je rozdelená do troch vstupov.

* URL - Musí začínať http://, https:// alebo /
* Text - Voliteľný text s odkazom. Ak zostane prázdne, zobrazí sa URL
* Otvoriť v novom okne alebo tabuľke';
$string['defaultchecked'] = 'Štandardne kontrolované';
$string['defaultdata'] = 'Prednastavená hodnota';
$string['defaultmake'] = 'Vybraté urobiť prednastaveným';
$string['defaultselected'] = 'Vybraté ako prednastavené';
$string['deletefield'] = 'Zmazávanie poľa';
$string['description'] = 'Popis poľa';
$string['description_help'] = 'Textový popis tohto používateľského poľa';
$string['editfield'] = 'Editovanie používateľského poľa: {$a}';
$string['endyear'] = 'Koncoročný';
$string['error:abstractmethod'] = 'Táto abstraktná metóda sa musí ignorovať';
$string['error:invaliddateformat'] = 'Vlastné pole dátumu/času \'{$a->field}\' obsahuje neplatný dátum (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Vlastné pole dátumu/času \'{$a->field}\' obsahuje nejednoznačný dátum (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Vlastné pole dátumu/času \'{$a->field}\' obsahuje dátum (\'{$a->data}\') skorší, ako {$a->year}.';
$string['error:invaliddatetoolate'] = 'Vlastné pole dátumu/času \'{$a->field}\'  obsahuje dátum (\'{$a->data}\') neskorší, ako {$a->year}.';
$string['error:novalue'] = 'Neplatný formát CSV súboru - vlastné pole "{$a}" neexistuje';
$string['error:updatecustomfield'] = 'Chyba pri aktualizácii používateľského poľa!';
$string['eventcreated'] = 'Vlastné pole bolo vytvorené';
$string['eventdeleted'] = 'Používateľsky nastavené pole odstránené';
$string['eventupdated'] = 'Vlastné pole aktualizované';
$string['fieldcolumns'] = 'Stĺpce';
$string['fieldispassword'] = 'Je toto pole hesla?';
$string['fieldmaxlength'] = 'Maximálna dĺžka';
$string['fieldrows'] = 'Riadky';
$string['fieldsize'] = 'Zobrazovaná veľkosť';
$string['forceunique'] = 'Mali by dáta byť jednoznačné?';
$string['gmaptosnotice_apikey'] = 'Presvedčte sa, prosím, že váš portál sa riadi podmienkami <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> predtým, ako zmeníte vzhľad, aby ste začlenili mapu.';
$string['gmaptosnotice_nokey'] = 'Presvedčte sa, prosím, že váš portál sa riadi podmienkami <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> predtým, ako zmeníte vzhľad, aby ste začlenili mapu.

Dôrazne odporúčame, aby ste získali Google Maps JavaScript API kľúč alebo ID klienta a nastavili ho v Totare.';
$string['locationnotfound'] = 'Umiestnenie nenájdené';
$string['locked'] = 'Je toto pole zamknuté?';
$string['menudefaultnotinoptions'] = 'Prednastavená hodnota nie je jednou z možností';
$string['menunooptions'] = 'Žiadne možnosti menu neboli dodané';
$string['menunotuniqueoptions'] = 'Možnosti menu by mali byť jednoznačné';
$string['menuoptions'] = 'Možnosti menu (jedna na riadok)';
$string['menutoofewoptions'] = 'Musíte poskytnúť najmenej dve možnosti';
$string['multiselectcolumnicon'] = '{$a} (ikony)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Zmazanie možnosti menu z používateľského poľa ho neodstráni z tých záznamov, kde je táto možnosť aktuálne zvolená';
$string['multiselectoptions'] = 'Možnosti (a ikony) menu';
$string['nocustomfieldsdefined'] = 'Žiadne polia neboli definované';
$string['nofileselected'] = 'Žiadny súbor nebol zvolený';
$string['notset'] = 'Nenastavené';
$string['optionxtext'] = 'Možnosť textu {$a}';
$string['pluginname'] = 'Používateľské polia';
$string['programcertcustomfields'] = 'Používateľské polia programu a certifikácie';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Kontrola platnosti regulárneho výrazu';
$string['regexpatterndelimitererror'] = 'Bol použitý nepovolený oddeľovač alebo modifikátor. Povolené oddeľovače: iba lomítko (/). Povolené modifikátory: iba PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Regulárny výraz, ktorý ste vložili, nie je platný. Informácie o skladbe regulárnych výrazov a vzoroch je možné nájsť v dokumentácii regulárnych výrazov PHP PCRE';
$string['regexpattern_help'] = 'Regulárny výraz, ktorý sa použije na zabezpečenie toho, aby vložený text mal očakávaný formát. Napríklad "/^[0-9]{3}$/" zabezpečí, že text sa skladá z presne troch číslic.

Táto kontrola je uskutočňovaná iba vtedy, keď je odovzdaný formulár obsahujúci vlastné polia, aktuálne dáta nie sú zasiahnuté touto zmenou po tom ako ze zmenená validácia.

Viac informácií o regulárnych výrazoch nájdete v dokumentácii regulárnych výrazov PHP PCRE.';
$string['regexpatternmessage'] = 'Popis formátu kontroly platnosti regulárneho výrazu';
$string['regexpatternmessage_help'] = 'Pridať správu s popisom vysvetľujúcu požadovaný formát používateľom.';
$string['regexvalidationfailed'] = 'Hodnota, ktorú ste vložili pre {$a}, sa nezhoduje s požadovaným formátom.';
$string['requiredandlockednotallowed'] = 'Kombinácia povinného a zamknutého nie je povolená. Prosím, zmeňte jedno z nich';
$string['returntoframework'] = 'Vrátiť sa na rámec';
$string['shortname'] = 'Skratka (musí byť jednoznačná)';
$string['shortnamenotunique'] = 'Táto skratka sa už používa';
$string['shortnamereserved'] = 'Skrátený názov (rezervovaný)';
$string['specificsettings'] = 'Špecifické nastavenia';
$string['startyear'] = 'Rok začiatku';
$string['startyearafterend'] = 'Rok začiatku nemôže nastať po roku dokončenia';
$string['undelete'] = 'Obnoviť zmazané';
$string['visible'] = 'Skryté na stránke nastavení?';
$string['wanttime'] = 'Vrátane času?';
