<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Neprítomný';
$string['addmoredimensions'] = 'Prázdny vo {$a} viac aspektov';
$string['correct'] = 'Správne';
$string['dimensioncomment'] = 'Komentár';
$string['dimensioncommentfor'] = 'Komentár pre {$a}';
$string['dimensiondescription'] = 'Popis';
$string['dimensiongrade'] = 'Hodnotenie';
$string['dimensiongradefor'] = 'Hodnotenie pre {$a}';
$string['dimensionmaxgrade'] = 'Najlepšie možné hodnotenie / škála, ktorú je možné pužiť';
$string['dimensionnumber'] = 'Aspekt {$a}';
$string['dimensionweight'] = 'Váha';
$string['excellent'] = 'Vynikajúci';
$string['good'] = 'Dobrý';
$string['incorrect'] = 'Nesprávny';
$string['mustchoosegrade'] = 'Musíte vybrať hodnotenie pre tento aspekt';
$string['pluginname'] = 'Kumulatívne hodnotenie';
$string['poor'] = 'Slabý';
$string['present'] = 'Prítomný';
$string['scalename0'] = 'Áno / Nie (2 body)';
$string['scalename1'] = 'Prítomný / neprítomný (2 body)';
$string['scalename2'] = 'Správny / nesprávny (2 body)';
$string['scalename3'] = 'Dobrý / slabý (3 body)';
$string['scalename4'] = 'Výborný / veľmi slabý (4 body)';
$string['scalename5'] = 'Výborný / veľmi slabý (5 bodov)';
$string['scalename6'] = 'Výborný / veľmi slabý (7 bodov)';
$string['verypoor'] = 'Veľmi slabý';
