<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Zobraziť odkaz na Google Calendar';
$string['calendar_desc'] = 'Ak sa zvolený odkaz na Google Calendar zobrazí.';
$string['docs'] = 'Zobraziť odkaz na Google Drive';
$string['docs_desc'] = 'Ak sa zvolený odkaz na Google Drive zobrazí.';
$string['domainnameinfo'] = 'Toto je názov vašej Google Apps domény - zvyčajne niečo ako hogwarts.school.nz';
$string['domainnamestr'] = 'Názov domény';
$string['gaccess:addinstance'] = 'Pridať nový blok Google Apps';
$string['gaccess:myaddinstance'] = 'Pridať nový blok Google Apps na stránku My home';
$string['gmail'] = 'Zobraziť odkaz na GMail';
$string['gmail_desc'] = 'Ak sa zvolený odkaz na GMail Drive zobrazí.';
$string['mustusegoogleauthentication'] = 'Musíte preň nakonfigurovať blok gaccess, aby fungoval správne.';
$string['newwinlink'] = 'Odkazy na nové okno';
$string['newwinlink_desc'] = 'Ak sa zvolené odkazy otvoria v novom okne.';
$string['nodomainyet'] = 'Žiadna doména nebola ešte nakonfigurovaná.';
$string['pluginname'] = 'Google Apps';
