<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_report_graph', language 'sk', branch 't13-release'
 * @package totara
 * @subpackage block_totara_report_graph
 */

$string['cachedef_graph'] = 'Grafická vyrovnávacia pamäť';
$string['cachettl'] = 'Životnosť vyrovnávacej pamäte';
$string['errorconfigreport'] = 'Nedá sa pristupovať na štatistiku';
$string['errorconfigreportfor'] = 'Neplatná používateľská možnosť';
$string['errormaxheightinvalid'] = 'Maximálna výška, ktorú ste zadali, je neplatná. Platné hodnoty sú: 200, 200px, 30em.';
$string['errormaxwidthinvalid'] = 'Zadaná maximálna šírka je neplatná. Platné hodnoty sú: 200, 200px, 30em.';
$string['errornograph'] = 'Graf nie je aktivovaný';
$string['errorrendergraph'] = 'Chyba vykresľovania grafu';
$string['graphappearance'] = 'Vzhľad grafu';
$string['height'] = 'Výška grafu';
$string['height_help'] = 'Určuje vlastnú výšku grafu v pixeloch.';
$string['maxheight'] = 'Maximálna výška';
$string['maxheight_help'] = 'Určuje maximálnu výšku obrázkov grafu v pixeloch.

Podľa predvoleného nastavenia bude obrázok grafu spotrebovávať dostupný priestor pri zachovaní jeho pomeru strán.

Majte na pamäti, že pomer strán obrazu je vždy zachovaný, nastavenie maximálnej šírky a maximálnej výšky nezmení pomer strán.';
$string['maxwidth'] = 'Maximálna šírka';
$string['maxwidth_help'] = 'Určuje maximálnu šírku v pixeloch pre obrázok grafu.

Podľa predvoleného nastavenia bude obrázok grafu spotrebovávať dostupný priestor pri zachovaní jeho pomeru strán.

Majte na pamäti, že pomer strán obrazu je vždy zachovaný, nastavenie maximálnej šírky a maximálnej výšky nezmení pomer strán.';
$string['pluginname'] = 'Graf štatistiky';
$string['reportfor'] = 'Ukázať štatistické dáta pre používateľa';
$string['reportforcurrent'] = 'Aktuálny blok prezerania používateľov';
$string['reportforguest'] = 'Hosťovský prístup';
$string['reportfor_help'] = 'Štatistika môže použiť špecifický používateľský účet, aby všetci používatelia videli rovnaký graf, alebo graf môže obsahovať dáta závislé od aktuálne prihláseného používateľa';
$string['reportforme'] = 'Mňa ({$a})';
$string['reportforother'] = 'Predchádzajúci používateľ ({$a})';
$string['title'] = 'Názov bloku';
$string['totara_report_graph:addinstance'] = 'Pridať blok nového grafu';
$string['totara_report_graph:myaddinstance'] = 'Pridať blok nového grafu na Moju stránku';
$string['viewfullreport'] = 'Zobraziť celú štastiku';
$string['viewfullreportlabel'] = 'Zobraziť štastiku vo formáte tabuľky';
