<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'Povoliť nezabezpečené značky a súbory';
$string['allowxss_desc'] = 'Ak je povolené, všetci používatelia oprávnení pridávať alebo aktualizovať štítky budú môcť k štítkom kurzov pridať nezabezpečené značky a súbory.

Dôrazne sa odporúča z bezpečnostných dôvodov ponechať túto možnosť vypnutú.
sk';
$string['configdndmedia'] = 'Ponúknuť vytvoriť označenie, ak sú multimediálne súbory pridané do kurzu pomocou funkcie uchopiť a vložiť do kurzu';
$string['configdndresizeheight'] = 'Keď je označenie vytvorené funkciou uchopiť a vložiť obrázok, zmeňte jeho veľkosť, ak je vyšší ako tento údaj v pixeloch (0 znamená žiadna zmena veľkosti)';
$string['configdndresizewidth'] = 'Keď je označenie vytvorené funkciou uchopiť a preniesť obrázok, zmeňte jeho veľkosť, ak je širší ako tento údaj v pixeloch (0 znamená žiadna zmena veľkosti)';
$string['dndmedia'] = 'Uchopiť a preniesť mediálne súbory';
$string['dndresizeheight'] = 'Zmeňte výšku súborov prenesených funkciou uchopiť a preniesť';
$string['dndresizewidth'] = 'Zmeňte šírku súborov prenesených funkciou uchopiť a preniesť';
$string['dnduploadlabel'] = 'Pridať médium na stránku kurzu';
$string['dnduploadlabeltext'] = 'Pridať označenie na stránku kurzu';
$string['label:addinstance'] = 'Pridať nové označenie';
$string['labeltext'] = 'Text nadpisu';
$string['label:view'] = 'Zobraziť štítok';
$string['modulename'] = 'Nadpis';
$string['modulename_help'] = 'Štítkovací modul umožňuje vloženie textov a multimédií do stránky kurzu medzi odkazmi na iné zdroje a aktivity. Štítky sú veľmi všestranné a môžu pomôcť zlepšiť vzhľad kurzu, ak sa používa premyslene.

Môžu sa použiť štítky
* Rozdeliť dlhý zoznam činností s podkapitolou alebo obrázkom.
* Ak chcete zobraziť vložený zvukový súbor alebo video priamo na stránke kurzu.
* Pridanie krátkeho popisu do časti kurzu.';
$string['modulenameplural'] = 'Nadpisy';
$string['pluginadministration'] = 'Administratíva nadpisov';
$string['pluginname'] = 'Nadpis';
$string['search:activity'] = 'Nadpis';
