<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,Á,Ä,B,C,Č,D,Ď,DZ,DŽ,E,É,F,G,H,CH,I,Í,J,K,L,Ĺ,Ľ,M,N,Ň,O,Ó,Ô,P,Q,R,Ŕ,S,Š,T,Ť,U,Ú,V,W,X,Y,Ý,Z,Ž';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'sk';
$string['iso6392'] = 'slk';
$string['labelsep'] = ' :';
$string['listsep'] = ';';
$string['locale'] = 'sk_SK.UTF-8';
$string['localewin'] = 'Slovak_Slovakia.1250';
$string['localewincharset'] = 'WINDOWS-1250';
$string['oldcharset'] = 'ISO-8859-2';
$string['strfdateattime'] = '%d %b %Y at %H:%M';
$string['strfdateshortmonth'] = '%d %b %Y';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedatefulllong'] = '%d/%m/%Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateseconds'] = '%d %b %Y at %H:%M:%S';
$string['strftimedateshort'] = '%d %B';
$string['strftimedateshorttotara'] = '%e %b';
$string['strftimedatetime'] = '%d %B %Y, %H:%M';
$string['strftimedatetimelong'] = '%d/%m/%Y, %H:%M';
$string['strftimedatetimeon'] = '%l:%M%P dňa %e %b %Y';
$string['strftimedatetimeshort'] = '%d/%m/%Y %H:%M';
$string['strftimedayattime'] = '%A o %I:%M %p';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydateattime'] = '%A, %d %b %Y o %I:%M %p';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d %b %Y, %H:%M';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetime12'] = '%I:%M %p';
$string['strftimetime24'] = '%H:%M';
$string['strftimetodayattime'] = 'Dnes o %I:%M %p';
$string['strftimeyesterdayattime'] = 'Včera o %I:%M %p';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'Slovenčina';
$string['thislanguageint'] = 'Slovak';
$string['thousandssep'] = '.';
