<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Túto službu použite na synchronizáciu hodnotení a správu stĺpcov';
$string['grade_synchronization'] = 'IMS LTI Assignment and Grade Services';
$string['grade_synchronization_help'] = 'Či použiť službu IMS LTI Assignment and Grade Services na synchronizáciu známok namiesto služby Basic Outcomes.

* ** Nepoužívajte túto službu ** - Budú použité základné funkcie a konfigurácia výsledkov
* ** ** Túto službu používajte iba na synchronizáciu známok ** - Služba vyplní známky v už existujúcom stĺpci známok, ale nebude schopný vytvárať nové stĺpce
* ** Túto službu používajte na synchronizáciu známok a správu stĺpcov ** - Služba bude môcť vytvárať a aktualizovať stĺpce so známkami a spravovať známky.';
$string['ltiservice_gradebookservices'] = 'IMS LTI Assignment and Grade Services';
$string['modulename'] = 'LTI hodnotenia';
$string['nevergs'] = 'Nepoužívajte túto službu';
$string['partialgs'] = 'Túto službu používajte iba na synchronizáciu hodnotení';
$string['pluginname'] = 'LTI Assignment a Grade Services';
$string['privacy:metadata:externalpurpose'] = 'Tieto informácie sa posielajú externému poskytovateľovi LTI.';
$string['privacy:metadata:feedback'] = 'Spätná väzba, ktorú používateľ dostal k tejto aktivite LTI.';
$string['privacy:metadata:grade'] = 'Hodnotenie, ktoré používateľ dostal v Totare za túto aktivitu LTI.';
$string['privacy:metadata:maxgrade'] = 'Maximálny stupeň, ktorý je možné dosiahnuť pre túto činnosť LTI.';
$string['privacy:metadata:timemodified'] = 'Posledná aktualizácia hodnotenia';
$string['privacy:metadata:userid'] = 'ID používateľa používajúceho spotrebiteľa LTI.';
$string['servicename'] = 'LTI Assignment a Grade Services';
$string['taskcleanup'] = 'Vyčistenie tabuľky LTI Assignment a Grade Services';
