<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Pridať kontakt';
$string['addtoyourcontacts'] = 'Pridajte do svojich kontaktov';
$string['ago'] = '{$a} predtým';
$string['allusers'] = 'Všetky správy od všetkých používateľov';
$string['backupmessageshelp'] = 'Pokiaľ je toto zapnuté, správa bude zahrnutá do automatického zálohovania web stránok.';
$string['blockcontact'] = 'Zablokovať kontakt';
$string['blocknoncontacts'] = 'Zablokovať všetky nové správy od ľudí ktorí nie sú v mojom zozname kontaktov';
$string['canceledit'] = 'Zrušiť úpravy správ';
$string['contactblocked'] = 'Kontakt blokovaný';
$string['contacts'] = 'Kontakty';
$string['context'] = 'obsah';
$string['defaultmessageoutputs'] = 'Štandardné výstupy správ';
$string['defaults'] = 'Štandardné';
$string['deleteallconfirm'] = 'Naozaj chcete odstrániť celú konverzáciu?';
$string['deleteallmessages'] = 'Odstrániť všetky správy';
$string['deleteselectedmessages'] = 'Odstrániť vybrané správy';
$string['disableall'] = 'Deaktivovať upozornenia';
$string['disabled'] = 'Zasielanie správ nie je na tejto stránke povolené';
$string['disallowed'] = 'Nepovolené';
$string['discussion'] = 'Diskusie';
$string['editmessages'] = 'Upraviť správy';
$string['emailtagline'] = 'Tento e-mail je kópia správy ktorá Vám bola poslaná z "{$a->sitename}".Pre odpoveď kliknite sem: {$a->url}.';
$string['emptysearchstring'] = 'Musíte niečo hľadať';
$string['enabled'] = 'Aktivované';
$string['enablex'] = 'Povoliť {$a}';
$string['errorcallingprocessor'] = 'Chyba pri volaní definovaného procesoru';
$string['errormessagetoolong'] = 'Správa je dlhšia ako povolené maximum.';
$string['errortranslatingdefault'] = 'Chyba pri prevode štandardného nastavenia vykonávanom doplnkom, použite namiesto toho systémové štandardné nastavenia.';
$string['eventmessagecontactadded'] = 'Kontakt správy pridaný';
$string['eventmessagecontactblocked'] = 'Kontakt správy blokovaný';
$string['eventmessagecontactremoved'] = 'Kontakt správy odstránený';
$string['eventmessagecontactunblocked'] = 'Kontakt správy odblokovaný';
$string['eventmessagedeleted'] = 'Správa odstránená';
$string['eventmessagesent'] = 'Správa odoslaná';
$string['eventmessageviewed'] = 'Správa prezeraná';
$string['forced'] = 'Zamknuté';
$string['formorethan'] = 'Pre viac ako';
$string['guestnoeditmessage'] = 'Používateľ hosť nemôže upravovať nastavenia správ';
$string['guestnoeditmessageother'] = 'Požívateľ hosť nemôže upravovať nastavenia správ iných používateľov.';
$string['hidemessagewindow'] = 'Skryť okno správy';
$string['hidenotificationwindow'] = 'Skryť okno s upozorneniami';
$string['keywords'] = 'Kľúčové slová';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Keď ste prihlásený/á do Totary';
$string['loggedin_help'] = 'Nakonfigurujte, ako chcete dostávať upozornenia, keď ste prihlásený do Totara';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Keď nie ste prihlásený do Totara';
$string['loggedoff_help'] = 'Nakonfigurujte, ako chcete dostávať upozornenia, keď nie ste prihlásení do Totara';
$string['managemessageoutputs'] = 'Spravovať výstupy správ';
$string['message'] = 'Správa';
$string['messagehistory'] = 'História správ';
$string['messageoutputs'] = 'Výstupy správ';
$string['messagepreferences'] = 'Predvoľby správ';
$string['messages'] = 'Správy';
$string['messaging'] = 'Správy';
$string['messagingdisabled'] = 'Tieto stránky nepovoľujú systém správ. Namiesto toho sú posielané emaily.';
$string['newmessage'] = 'Nová správa';
$string['newmessagesearch'] = 'Ak chcete odoslať novú správu, vyberte alebo vyhľadajte kontakt.';
$string['newonlymsg'] = 'Ukázať iba nové';
$string['newsearch'] = 'Nové hľadanie';
$string['nocontacts'] = 'Žiadne kontakty';
$string['noframesjs'] = 'Verzia bez rámov a JavaScriptu';
$string['nomessages'] = 'Žiadne správy';
$string['nomessagesfound'] = 'Neboli nájdené žiadne správy';
$string['noncontacts'] = 'Žiadne kontakty';
$string['nonotifications'] = 'Nemáte žiadne oznámenia';
$string['noreply'] = 'Neodpovedajte na túto správu';
$string['nosearchresults'] = 'Nepodarilo sa nájsť žiadne výsledky';
$string['notificationimage'] = 'Obrázok oznámenia';
$string['notificationpreferences'] = 'Predvoľby oznámení';
$string['notifications'] = 'Oznámenia';
$string['notificationwindow'] = 'Okno oznámenia';
$string['off'] = 'Vypnuté';
$string['offline'] = 'Nepripojený';
$string['on'] = 'Zapnuté';
$string['online'] = 'Pripojený';
$string['onlymycourses'] = 'Iba v mojich kurzoch';
$string['outputdisabled'] = 'Výstup deaktivovaný';
$string['outputdoesnotexist'] = 'Výstup správ neexistuje';
$string['outputenabled'] = 'Výstup aktivovaný';
$string['outputnotavailable'] = 'Nedostupný';
$string['outputnotconfigured'] = 'Nenastavený';
$string['page-message-x'] = 'Akékoľvek stránky správ';
$string['pagerefreshes'] = 'Táto stránka sa obnoví automaticky každých {$a} sekúnd';
$string['permitted'] = 'Povolené';
$string['processorsettings'] = 'Nastavenia procesora správ';
$string['provider'] = 'Poskytovateľ';
$string['recent'] = 'Posledné';
$string['removecontact'] = 'Odstrániť kontakt';
$string['removecoursefilter'] = 'Odobrať filter pre kurz {$a}';
$string['removefromyourcontacts'] = 'Odstráňte z kontaktov';
$string['requiresconfiguration'] = 'Vyžaduje konfiguráciu';
$string['savemysettings'] = 'Ulož moje nastavenia';
$string['search'] = 'Hľadať';
$string['searchcombined'] = 'Vyhľadávať ľudí a správy';
$string['searchforuser'] = 'Vyhľadajte používateľa';
$string['searchforuserorcourse'] = 'Vyhľadajte používateľa alebo kurz';
$string['searchmessages'] = 'Hľadať správu';
$string['seeall'] = 'Vidieť všetko';
$string['selectmessagestodelete'] = 'Vyberte správy, ktoré chcete odstrániť';
$string['selectnotificationtoview'] = 'Vyberte zo zoznamu oznámení na strane, aby ste zobrazili viac podrobností';
$string['send'] = 'Odoslať';
$string['sendingvia'] = 'Odosiela sa "{$a->provider}" cez "{$a->processor}"';
$string['sendingviawhen'] = 'Odosiela sa "{$a->provider}" cez "{$a->processor}" keď {$a->state}';
$string['sendmessage'] = 'Pošli správu';
$string['sendmessageto'] = 'Poslať správu pre {$a}';
$string['sendmessagetopopup'] = 'Poslať správu pre {$a} - nové okno';
$string['sendnotallowed'] = 'Nemáte oprávnenie posielať správy tomuto používateľovi';
$string['settings'] = 'Nastavenia';
$string['settingssaved'] = 'Vaše nastavenia boli uložené';
$string['showmessagewindownonew'] = 'Zobraziť okno správ so žiadnymi novými správami';
$string['showmessagewindowwithcount'] = 'Zobraziť okno správ s {$a} novými správami';
$string['shownotificationwindownonew'] = 'Zobraziť okno s upozorneniami bez nových upozornení';
$string['shownotificationwindowwithcount'] = 'Zobraziť notifikačné okno s novými oznámeniami {$a}';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Počet minút od posledného prihlásenia';
$string['timesent'] = 'Čas poslania';
$string['togglemessagemenu'] = 'Prepnúť ponuku správ';
$string['togglenotificationmenu'] = 'Prepnúť ponuku upozornení';
$string['touserdoesntexist'] = 'Nemôžete poslať správu používateľovi s ID ({$a}) , ktorý neexistuje.';
$string['unblockcontact'] = 'Odblokuj kontakt';
$string['unreadnewmessage'] = 'Nová správa od {$a}';
$string['unreadnotification'] = 'Neprečítané upozornenie: {$a}';
$string['userdataitemcontacts'] = 'Kontakty';
$string['userdataiteminstant_messages_received'] = 'Prijaté správy';
$string['userdataiteminstant_messages_sent'] = 'Odoslané správy';
$string['userdataitemnotification_messages'] = 'Oznámenia';
$string['userisblockingyou'] = 'Tento používateľ má nastavené blokovanie správ od Vás';
$string['userisblockingyounoncontact'] = 'Tento používateľ prijíma správy iba od ľudí, ktorých má zapísaných vo svojom zozname kontaktov a Vy sa v ňom nenachádzate.';
$string['userssearchresults'] = 'Výsledok hľadania: {$a} nájdených používateľov';
$string['viewfullnotification'] = 'Zobraziť celé upozornenie';
$string['viewinganotherusersmessagearea'] = 'Prezeráte oblasť správy iného používateľa.';
$string['viewmessageswith'] = 'Zobrazenie správ s {$a}';
$string['viewnotificationresource'] = 'Prejsť na: {$a}';
$string['viewunreadmessageswith'] = 'Zobraziť neprečítané správy s {$a}';
$string['writeamessage'] = 'Napísať správu...';
$string['you'] = 'Vy: {$a}';
