<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ml', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   ml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'Zakázaný';
$string['envconfig'] = 'Konfigurácia prostredia';
$string['isactive'] = 'Aktívny?';
$string['manage_ml_plugins'] = 'Spravovať moduly strojového učenia';
$string['ml'] = 'Strojové učenie';
$string['ml_settings'] = 'Nastavenia strojového učenia';
$string['off'] = 'Vypnuté';
$string['on'] = 'Zapnuté';
$string['py3path'] = 'Úplná cesta k spustiteľnému súboru Pythonu 3 vo vašom systéme.';
$string['py3pathlabel'] = 'Python 3';
$string['warning'] = 'Povolenie modulov strojového učenia môže zvýšiť zaťaženie vášho servera počas behov cron.';
