<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'performelement_multi_choice', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   performelement_multi_choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer_text'] = 'Text odpovede {$a}';
$string['error_answer_required'] = 'Odpoveď je povinná';
$string['error_question_required'] = 'Otázka je povinná';
$string['error_you_must_answer_this_question'] = 'Musíte zodpovedať túto otázku';
$string['name'] = 'Viac možností: Jedna na výber';
$string['no_response_submitted'] = 'Žiadna odpoveď nebola odoslaná';
$string['option_required_error'] = 'Pole s voľbou nemôže zostať prázdne';
$string['pluginname'] = 'Element s možnosťou výberu jednej odpovede';
$string['question_title'] = 'Text otázky';
$string['single_select_options'] = 'Možnosti jedného výberu';
