<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Voľné miesto pre {no} ďalších volieb';
$string['answer'] = 'Odpoveď';
$string['choices'] = 'Voľby';
$string['choicex'] = 'Voľba {no}';
$string['combinedcontrolnamegapselect'] = 'rozbaľovací zoznam';
$string['combinedcontrolnamegapselectplural'] = 'rozbaľovacie zoznamy';
$string['correctansweris'] = 'Správna odpoveď je: {$a}';
$string['errorblankchoice'] = 'Skontrolujte prosím svoje voľby: voľba {$a} je prázdna.';
$string['errormissingchoice'] = 'Skontrolujte, prosím, text otázky: {$a} sa vo voľbách nenašlo! Ako zástupné znaky je povolené používať iba čísla so špecifikovanými výberovými odpoveďami.';
$string['errornoslots'] = 'Text otázky musí obsahovať zástupné znaky ako sú  [[1]], aby ukazovali, kam sa doplnia chýbajúce slová.';
$string['errorquestiontextblank'] = 'Musíte zadať nejaký text otázky.';
$string['group'] = 'Skupina';
$string['pleaseputananswerineachbox'] = 'Vložte prosím odpoveď do každého poľa';
$string['pluginname'] = 'Výber chýbajúcich slov';
$string['pluginnameadding'] = 'Pridať otázku výberu chýbajúcich slov';
$string['pluginnameediting'] = 'Upraviť otázku výberu chýbajúcich slov';
$string['pluginname_help'] = 'Otázky typu "Zvoľte chýbajúce slová" si vyžadujú od odpovedajúceho, aby zvolil správne odpovede z rozbaľovacích menu. [[1]], [[2]], [[3]], ... sa používajú ako zástupné znaky v texte otázky, s príslušnými správnymi odpoveďami špecifikovanými ako výberové odpovede 1, 2, 3, ... . Aby bola odpoveď ťažšia, je možné pridať výberové odpovede navyše. Výberové odpovede je možné zoskupovať, aby sa obmedzili odpovede dostupné v každom rozbaľovacom menu.';
$string['pluginnamesummary'] = 'Chýbajúce slová v texte sú doplnené využitím rozbaľovacej ponuky.';
$string['shuffle'] = 'Zamiešať';
$string['tagsnotallowed'] = '{$a->tag} nie je povolené. (Sú povolené iba {$a->allowed}.)';
$string['tagsnotallowedatall'] = '{$a->tag} nie je povolené.  (nie je povolené HTML.)';
