<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedusers', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createdcomment'] = 'Komentáre k iným príspevkom';
$string['createdplaylist'] = 'Zoznami boli vytvorené';
$string['createdresource'] = 'Zdroje boli vytvorené';
$string['createdworkspace'] = 'Pracovné priestory vlastnia';
$string['creator'] = 'Autor';
$string['memberworkspaces'] = 'Člen pracovných priestorov';
$string['privateresource'] = 'Boli vytvorené súkromné zdroje';
$string['publicresource'] = 'Boli vytvorené verejné zdroje';
$string['resourceinworkspace'] = 'Zdroje / zoznamy prepojené s pracovnými priestormi';
$string['restrictedresource'] = 'Boli vytvorené obmedzené zdroje';
$string['sourcelabel'] = 'Angažovanosť';
$string['sourcesummary'] = 'Zhrnutie angažovanosti používateľov';
$string['sourcetitle'] = 'Angažovanosť používateľa';
$string['type_engagedusers'] = 'Angažovanosť používateľa';
$string['visibility'] = 'Viditeľnosť';
$string['visibility_private'] = 'Súkromné';
$string['visibility_public'] = 'Verejné';
$string['yourcontribution'] = 'Váš príspevok';
