<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedworkspace', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedworkspace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentsindiscussions'] = 'Komentáre v diskusiách';
$string['discussions'] = 'Diskusie';
$string['files'] = 'Súbory';
$string['members'] = 'Členovia';
$string['owner'] = 'Vlastník';
$string['playlists'] = 'Prepojené zoznamy';
$string['resources'] = 'Prepojené zdroje';
$string['sourcelabel'] = 'Angažovanosť';
$string['sourcesummary'] = 'Zhrnutie pracovných priestorov';
$string['sourcetitle'] = 'Angažovanosť v pracovných priestorov';
$string['title'] = 'Názov pracovného priestoru';
$string['type_engagedworkspace'] = 'Angažovanosť v pracovných priestorov';
$string['visibility'] = 'Viditeľnosť';
$string['visibility_hidden'] = 'Skryté';
$string['visibility_private'] = 'Súkromné';
$string['visibility_public'] = 'Verejné';
