<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_response_performance_reporting', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_response_performance_reporting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Názov aktivity';
$string['element_response'] = 'Odozva prvku';
$string['element_title'] = 'Text prvku';
$string['participant_email'] = 'E-mailová adresa účastníka';
$string['participant_name'] = 'Meno účastníka';
$string['participant_relationship_name'] = 'Vzťah účastníka k subjektu';
$string['section_submission_date'] = 'Dátum odoslania sekcie';
$string['sourcelabel'] = 'Výkonnostná aktivita';
$string['sourcesummary'] = 'Verzia štatistiky zdroja odpovedí  obmedzená na záznamy, ktoré môže zobrazujúci používateľ zobrazovať z výkonnostných dát subjektu.';
$string['sourcetitle'] = 'Štatistika odpovedí vo výkonnostnej aktivite';
$string['subject_name'] = 'Meno subjektu';
$string['type_activity'] = 'Výkonnostná aktivita';
$string['type_element'] = 'Element';
$string['type_participant_instance'] = 'Inštancia účastníka';
$string['type_participant_user'] = 'Zúčastnený používateľ';
$string['type_response'] = 'Odpoveď';
$string['type_section'] = 'Sekcia';
$string['type_subject_instance'] = 'Inštancia subjektu';
$string['type_subject_user'] = 'Používateľ subjektu';
