<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_subject_instance_performance_reporting', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_subject_instance_performance_reporting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Názov aktivity';
$string['created_at'] = 'Dátum vytvorenia';
$string['participant_count'] = 'Účastníci';
$string['participants'] = 'Účastníci';
$string['sourcelabel'] = 'Výkonnostná aktivita';
$string['sourcesummary'] = 'Verzia štatistiky zdroja inštancií subjektu obmedzená na záznamy, ktoré môže zobrazujúci používateľ spravovať pre subjekty.';
$string['sourcetitle'] = 'Štatistika výkonu v inštanciách subjektu';
$string['type_activity'] = 'Výkonnostná aktivita';
$string['type_participant_instance'] = 'Inštancia účastníka';
$string['type_participant_user'] = 'Zúčastnený používateľ';
$string['type_subject_instance'] = 'Inštancia subjektu';
$string['type_subject_user'] = 'Používateľ subjektu';
$string['type_track'] = 'Sledovanie';
