<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'sk', branch 't13-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Akcie';
$string['add_to_collection'] = 'Pridať do kolekcie';
$string['availability'] = 'Dostupnosť';
$string['contentmarketplace'] = 'Trh vzdelávacieho obsahu';
$string['contentmarketplace:add'] = 'Pridať Trh vzdelávacieho obsahu';
$string['contentmarketplace:config'] = 'Spravovať Trh vzdelávacieho obsahu';
$string['course_description_label'] = 'O kurze';
$string['course_items_label'] = 'Štruktúra kurzu';
$string['coursesettings'] = 'Nastavenia kurzu';
$string['createandview'] = 'Vytvoriť a zobraziť kurz';
$string['createcourse'] = 'Vytvoriť kurz';
$string['createcourses'] = 'Vytvoriť {$a} kurzov';
$string['createmultipleactivitiescourse'] = 'Vytvoriť nový kurz s viacerými aktivitami pre vybraté obsahové položky';
$string['createmultipleactivitycourse'] = 'Vytvoriť nový kurz s viacerými aktivitami pre vybratú obsahovú položku';
$string['createsingleactivitycourse'] = 'Vytvoriť nový kurz s jednou aktivitou pre vybratú obsahovú položku';
$string['createsingleactivitycourses'] = 'Vytvoriť nový kurz s jednou aktivitou pre každú vybratú obsahovú položku';
$string['description'] = 'Popis';
$string['disable'] = 'Zakázať';
$string['disablecontentmarketplaces'] = 'Zakázať trh so vzdelávacím obsahom';
$string['disabled'] = 'Zakázaný';
$string['enable'] = 'Povoliť';
$string['enable_content_marketplace'] = 'Povoliť trh so vzdelávacím obsahom';
$string['enablecontentmarketplaces'] = 'Povoliť trhy so vzdelávacím obsahom';
$string['enablecontentmarketplacesdesc'] = 'Ak je táto možnosť povolená, môžete konfigurovať a pristupovať k externému školiacemu obsahu prostredníctvom trhovísk s obsahom tretích strán spoločnosti Totara';
$string['enabled'] = 'Povolené';
$string['error:disabledmarketplace'] = '{$a} Trh so vzdelávacím obsahom zakázaný';
$string['error:disabledmarketplaces'] = 'Trh so vzdelávacím obsahom je zakázaný';
$string['explore'] = 'Prehľadávať';
$string['explorecreatecourseheading'] = 'Pridať nový kurz';
$string['explorecreatecourseintro'] = 'Vyberte obsah na pridanie';
$string['explore_totara_content'] = 'Prehľadávať Trh so vzdelávacím obsahom';
$string['explore_totara_content_x'] = 'Prehľadávať Trh so vzdelávacím obsahom: {$a}';
$string['filters'] = 'Filtre';
$string['in_collection'] = 'V kolekcii';
$string['itemselected'] = '1 vybratá položka';
$string['itemselected_plural'] = '{$a} vybratých položiek';
$string['loading_details'] = 'Nahrávam detaily...';
$string['loading_filters'] = 'Nahrávam filtre...';
$string['loading_search_results'] = 'Nahrávam výsledky vyhľadávania...';
$string['load_more'] = 'Načítať viac';
$string['manage_available_content'] = 'Spravovať dostupný obsah';
$string['manage_content_marketplaces'] = 'Spravovať Trhy so vzdelávacím obsahom';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn teraz podporuje trhy so vzdelávacim obsahom, čím vám umožňuje prehľadávať a importovať externý vzdelávací obsah do vašej Totara stránky.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn teraz podporuje trhy so vzdelávacim obsahom, čím vám umožňuje prehľadávať a importovať externý vzdelávací obsah do vašej Totara stránky.

Pre konfiguráciu kliknite sem:
{$a}';
$string['marketplacenotificationsubject'] = 'Trhy so vzdelávacím obsahom sú teraz dostupné v Totara';
$string['messageprovider:notification'] = 'Oznámenia funkcií trhoviska obsahu';
$string['missingcoursecategory'] = 'Chýbajúca kategória kurzu';
$string['online'] = 'Online';
$string['pluginname'] = 'Trh vzdelávacieho obsahu';
$string['ratingsx'] = '{$a} rating(y)';
$string['remove_from_collection'] = 'Odstrániť z kolekcie';
$string['search:many-results'] = '{$a} výsledky';
$string['search:no-results'] = 'Žiadne výsledky';
$string['search:one-result'] = '1 výsledok';
$string['settings'] = 'Nastavenia';
$string['settings_page_not_found'] = 'Stránka s nastaveniami nebola nájdená pre tento modul.';
$string['setup'] = 'Nastaviť';
$string['setup_content_marketplaces'] = 'Nastaviť Trh vzdelávacieho obsahu';
$string['setup_description_body:html'] = '<p>
   Trh so vzdelávacím obsahom vám umožňuje pristupovať k veľkému množstvu bezplatného a plateného vzdelávacieho obsahu, ktorý môžete dať k dispozícií vašim používateľom.
Vďaka Trhu vzdelávacieho obsahu im môžete zabezpečiť predplatenie Trhu vzdelávacieho obsahu a teda<strong>prístup k bezplatnému a platenému vzdelávaniu</strong> a využiť tento obsah pri tvorbe kurzov.
</p>';
$string['setup_description_heading'] = 'Čo je to Trh so vzdelávacím obsahom';
$string['setup_tc'] = 'Nastaviť Trh so vzdelávacím obsahom';
$string['shortnamenotuniquewithinform'] = 'Krátke meno sa už používa pre ďalší kurz vyššie ({$a})';
$string['sortby'] = 'Zoradiť podľa';
$string['subplugintype_contentmarketplace'] = 'Trh vzdelávacieho obsahu';
$string['subplugintype_contentmarketplace_plural'] = 'Trhy vzdelávacieho obsahu';
$string['total'] = 'Celkovo';
$string['warningcreatelotsofcourses:body'] = 'Ste si istý, že chcete vytvoriť {$a} kurzov? Dokončenie tejto akcie bude trvať určitý čas.';
$string['warningcreatelotsofcourses:title'] = 'Ste si istý?';
$string['warningcreatetoomanycourses:body'] = 'Nie je možné vytvoriť viac ako 100 kurzov v danom čase. Zrušte výber niektorých kurzov a opakujte svoju akciu.';
$string['warningcreatetoomanycourses:title'] = 'Príliš veľa kurzov';
$string['warningtoomanyselectall:body'] = 'Pre výber všetkých položiek je k dispozícií príliš veľa položiek. Filtrujte svoje vyhľadávanie a opakujte akciu.';
$string['warningtoomanyselectall:title'] = 'Príliš veľa';
