<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'sk', branch 't13-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Pridať pracovné zaradenie';
$string['allowsignupmanager'] = 'Manažér';
$string['allowsignupmanager_help'] = 'Keď je zvolená táto možnosť a je aktivovaná samoregistrácia, objaví sa v prihláške pre používateľov aj pole manažéra';
$string['allowsignupmanagersecurityrisk'] = 'Bezpečnostné riziko: Ak bude táto možnosť aktivovaná, informácie o používateľoch a ich pracovných zaradeniach budú verejné.';
$string['allowsignuporganisation'] = 'Organizácia';
$string['allowsignuporganisation_help'] = 'Keď je zvolená táto možnosť a je aktivovaná samoregistrácia, objaví sa v prihláške pre používateľov aj pole organizácie';
$string['allowsignuporganisationsecurityrisk'] = 'Bezpečnostné riziko: Ak je táto možnosť aktivovaná, informácie o organizáciách budú verejné.';
$string['allowsignupposition'] = 'Pracovná pozícia';
$string['allowsignuppositionfields'] = 'Povoliť polia pracovného zaradenia';
$string['allowsignupposition_help'] = 'Keď je zvolená táto možnosť a je aktivovaná samoregistrácia, objaví sa v prihláške pre používateľov aj pole pracovnej pozície';
$string['allowsignuppositionsecurityrisk'] = 'Bezpečnostné riziko: Ak je táto možnosť aktivovaná, informácie o pracovných pozíciách budú verejné';
$string['appraiser'] = 'Hodnotiteľ';
$string['appraiser_plural'] = 'Hodnotitelia';
$string['assignmentdates'] = 'Dátumy pridelenia';
$string['assignmentdates_description'] = 'Dátumy priradenia pracovného zaradenia slúžia na rôzne účely, od vytvárania prehľadov cez pravidlá vytvárania dynamických globálnych skupín až po priradenia programov a certifikácií a ďalšie. Nepoužívajú sa však na zistenie, či je priradenie úlohy aktívne v ktorejkoľvek inej časti Totary.';
$string['chooseappraiser'] = 'Vybrať hodnotiteľa';
$string['chooseappraiser_help'] = 'Kliknite na **Vybrať hodnotiteľa**, aby ste zvolili hodnotiteľa používateľa.';
$string['choosemanager'] = 'Vybrať manažéra';
$string['choosemanager_help'] = 'Kliknite na **Vybrať manažéra**, aby ste zvolili manažéra používateľa.';
$string['chooseorganisation'] = 'Vybrať organizáciu';
$string['chooseorganisation_help'] = 'Kliknite na **Vybrať organizáciu**, aby ste zvolili organizáciu, v ktorej používateľ pracuje. Toto nastavenie je užitočné pre účely štatistiky.';
$string['chooseposition'] = 'Vybrať pracovnú pozíciu';
$string['chooseposition_help'] = 'Kliknite na **Vybrať pracovnú pozíciu**, aby ste zvolili správnu pracovnú pozíciu (funkciu) používateľa. Toto nastavenie je užitočné pre účely štatistiky.';
$string['choosetempmanager'] = 'Vybrať dočasného manažéra';
$string['choosetempmanager_help'] = 'Je možné priradiť dočasného manažéra. Priradený dočasný manažér bude mať rovnaké práva ako normálny manažér na špecifické časové obdobie.

Kliknite na **Vybrať dočasného manažéra**, aby ste zvolili dočasného manažéra.

Ak sa neobjaví meno, ktoré hľadáte, v zozname, môže to byť tým, že tento používateľ nemá dostatočné práva účinkovať ako dočasný manažér.';
$string['confirmdeletejobassignment'] = '<strong>Trvalo odstrániť priradenie pracovného zaradenia "{$a}"?</strong>';
$string['currentlyselected'] = 'Aktuálne zvolené';
$string['deletejobassignment'] = 'Odstrániť pracovné zaradenie';
$string['deletexjobassignment'] = 'Odstrániť pracovné zaradenie {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - vytvoriť prázdne pracovné zaradenie';
$string['dialogmanagercreateemptyjob'] = 'Vytvoriť prázdne pracovné zaradenie';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - vytvoriť prázdne pracovné zaradenie';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - vyžaduje si položku pracovného zaradenia';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - vyžaduje si položku pracovného zaradenia';
$string['editjobassignment'] = 'Editovať toto pracovné zaradenie';
$string['enabletempmanagers'] = 'Aktivovať dočasných manažérov';
$string['enabletempmanagersdesc'] = 'Aktivovať funkcionalitu, ktorá umožní priraďovanie dočasného manažéra používateľovi. Jej deaktivácia spôsobí, že všetkým aktuálnym dočasným manažérom bude zrušené priradenie pri nasledujúcom spustení cronu.';
$string['error:appraisernotselected'] = 'Zvoľte, prosím, hodnotiteľa';
$string['error:datenotinfuture'] = 'Dátum musí byť v budúcnosti';
$string['error:jobassignmentidnumberunique'] = 'ID číslo pracovného zaradenia musí byť jedinečné pre každého používateľa - zamestnanie s týmto ID číslom už pre tohto používateľa existuje';
$string['error:jobcircular'] = 'Výberom tohto pracovného zaradenia vytvoríte kruhovú riadiacu štruktúru. Vyberte iné.';
$string['error:managerdeleted'] = 'Manažér "{$a->username}" bol zo systému odstránený, prosím, zvoľte iného manažéra.';
$string['error:managerhasjobassignment'] = 'Prosím vyberte existujúce pracovné zaradenie manažéra';
$string['error:managernotselected'] = 'Zvoľte, prosím, manažéra';
$string['error:missingjobassignment'] = 'Priradenie pracovného zaradenia bolo vymazané';
$string['error:onlyonejobassignmentallowed'] = 'Je povolené iba jedno pracovné zaradenie na používateľa - konkrétny používateľ už má pracovné zaradenie';
$string['error:organisationnotselected'] = 'Zvoľte, prosím, organizáciu';
$string['error:positionnotselected'] = 'Zvoľte, prosím, pracovnú pozíciu';
$string['error:positionvalidationfailed'] = 'Problémy uvádzané nižšie sa musia vyriešiť skôr, ako môžu byť vaše zmeny uložené.';
$string['error:startafterfinish'] = 'Dátum začiatku nesmie byť neskôr ako je dátum dokončenia';
$string['error:tempmanagerexpirynotset'] = 'Je potrebné nastaviť dátum exspirácie pre dočasného manažéra';
$string['error:tempmanagerhasjobassignment'] = 'Prosím vyberte existujúce pracovné zaradenie dočasného manažéra';
$string['error:tempmanagernotselected'] = 'Zvoľte, prosím, dočasného manažéra';
$string['error:userownmanager'] = 'Používateľ nemôže byť priradený ako manažér seba samého';
$string['eventjobassignmentcreated'] = 'Priradenie pracovného zaradenia používateľa bolo vytvorené';
$string['eventjobassignmentdeleted'] = 'Priradenie pracovného zaradenia používateľa bolo odstránené';
$string['eventjobassignmentupdated'] = 'Pracovné zaradenie používateľa aktivované';
$string['eventjobassignmentviewed'] = 'Pracovné zaradenie používateľa prezerané';
$string['globalsettings'] = 'Globálne nastavenia';
$string['jobassignment'] = 'Pracovné zaradenie';
$string['jobassignmentadd'] = 'Pridať pracovné zaradenie';
$string['jobassignmentdefaultfullname'] = 'Nepomenované pracovné zaradenie (ID: {$a})';
$string['jobassignmentenddate'] = 'Dátum ukončenia';
$string['jobassignmentenddate_help'] = 'Dátum, kedy danému používateľovi skončí toto pracovné zaradenie. Tento dátum je možné použiť v pravidlách dynamických globálnych skupín. Tento dátum sa ale NEPOUŽÍVA na určenie toho, či je toto pracovné zaradenie "aktívne" v akejkoľvek inej časti Totary.';
$string['jobassignmentfullname'] = 'Celý názov';
$string['jobassignmentfullname_help'] = 'Celý názov pracovného zaradenia. Používa sa pri zobrazovaní pracovného zaradenia a pri výbere pracovných zaradení v dialógoch.';
$string['jobassignmentidnumber'] = 'ID číslo';
$string['jobassignmentidnumber_help'] = 'Používa sa pri synchronizácii dát pracovných zaradení z externých zdrojov. Musí byť jedinečné pre každého používateľa (ale dvaja používatelia by mohli mať rovnaké ID číslo pracovného zaradenia).';
$string['jobassignments'] = 'Pracovné zaradenia';
$string['jobassignmentsaved'] = 'Pracovné zaradenie bolo uložené';
$string['jobassignmentshortname'] = 'Skrátený názov';
$string['jobassignmentshortname_help'] = 'Používa sa iba ako dodatočná informácia na tejto stránke.';
$string['jobassignmentstartdate'] = 'Dátum začiatku';
$string['jobassignmentstartdate_help'] = 'Dátum, kedy danému používateľovi začalo toto pracovné zaradenie. Tento dátum je možné použiť v pravidlách dynamických globálnych skupín. Tento dátum sa ale NEPOUŽÍVA na určenie toho, či je toto pracovné zaradenie "aktívne" v akejkoľvek inej časti Totary.';
$string['jobdetails'] = 'Podrobnosti o práci';
$string['job:managejobs'] = 'Manažérske pracovné miesta';
$string['jobmanagement'] = 'Manažment práce';
$string['manager'] = 'Manažér';
$string['managernomatchja'] = 'Uistite sa, aby ste zvolili pracovné zaradenie prepojené s vaším manažérom. Ak ste tak postupovali (a prepojenie nevidíte), odstráňte vašu voľbu manažéra a skúste to znovu. Alebo priraďte svojho manažéra po prihlásení sa.';
$string['manager_plural'] = 'Manažéri';
$string['managers_manager'] = 'Manažér manažéra';
$string['managers_manager_plural'] = 'Manažéri manažéra';
$string['movedownxjobassignment'] = 'Pracovné zaradenie posunúť nadol  {$a}';
$string['moveupxjobassignment'] = 'Pracovné zaradenie posunúť nahor {$a}';
$string['nojobassignments'] = 'Tento používateľ nemá žiadne pracovné zaradenia';
$string['nopositionsassigned'] = 'K tomuto používateľovi nie je momentálne priradená žiadna pracovná pozícia';
$string['organisation'] = 'Organizácia';
$string['pluginname'] = 'Pracovné miesto v Totare';
$string['position'] = 'Pracovná pozícia';
$string['selected'] = 'Zvolené';
$string['setting:allowautodefault'] = 'Povoliť automatické vytvorenie štandardných pracovných zaradení';
$string['setting:allowautodefault_description'] = 'Pri vykonávaní úloh, kde používateľ musí mať pracovné zaradenie, povoliť automatické vytvorenie štandardného pracovného zaradenia tam, kde žiadne neexistuje.';
$string['setting:allowmultiplejobs'] = 'Povoliť viacnásobné pracovné zaradenia';
$string['setting:allowmultiplejobs_description'] = 'Ak je táto možnosť povolená, používateľ môže mať viac ako jedno pracovné zaradenie.';
$string['tempmanager'] = 'Dočasný manažér';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} bol priradený ako dočasný manažér pre {$a->staffmember} (jeden z členov vášho tímu).<br>Funkcia dočasného manažéra exspiruje: {$a->expirytime}.<br>Podrobnosti si prezrite <a href="{$a->url}">tu</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} je teraz dočasným manažérom pre {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} bol priradený ako váš dočasný manažér.<br>Funkcia dočasného manažéra exspiruje: {$a->expirytime}.<br>Podrobnosti si prezrite <a href="{$a->url}">tu</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} je teraz vaším dočasným manažérom';
$string['tempmanagerassignmsgtmpmgr'] = 'Boli ste priradený ako dočasný manažér pre {$a->staffmember}.<br>Funkcia dočasného manažéra exspiruje: {$a->expirytime}.<br>Podrobnosti si prezrite <a href="{$a->url}">tu</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Ste teraz dočasným manažérom pre {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Dátum exspirácie funkcie dočasného manažéra';
$string['tempmanagerexpirydate_help'] = 'Kliknite na ikonu kalendára na zvolenie dátumu exspirácie funkcie dočasného manažéra.';
$string['tempmanagerexpirydays'] = 'Dni exspirácie funkcie dočasného manažéra';
$string['tempmanagerexpirydaysdesc'] = 'Nastaviť štandardnú periódu exspirácie funkcie dočasného manažéra (v dňoch).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Dátum exspirácie funkcie dočasného manažéra ({$a->tempmanager}) pre {$a->staffmember} bol aktualizovaný na {$a->expirytime}.<br>Podrobnosti si prezrite <a href="{$a->url}">tu</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Dátum exspirácie funkcie dočasného manažéra pre {$a->staffmember} bol aktualizovaný';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Dátum exspirácie funkcie pre {$a->tempmanager} (Váš dočasný manažér) bol aktualizovaný na {$a->expirytime}.<br>Podrobnosti si prezrite <a href="{$a->url}">tu</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Dátum exspirácie funkcie pre vášho dočasného manažéra bol aktualizovaný';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Dátum exspirácie vašej funkcie ako dočasného manažéra pre {$a->staffmember} bol aktualizovaný na {$a->expirytime}.<br>Podrobnosti si prezrite <a href="{$a->url}">tu</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Exspirácia funkcie dočasného manažéra pre {$a->staffmember} bola aktualizovaná';
$string['tempmanagerrestrictselection'] = 'Voľba dočasného manažéra';
$string['tempmanagerrestrictselectiondesc'] = 'Určite, ktorí používatelia budú k dispozícii vo výberovom dialógu dočasného manažéra. Voľbou \'Iba manažéri zamestnancov\' sa pri najbližšom spustení cronu odstránia akíkoľvek priradení dočasní manažéri, ktorí nemajú používateľskú rolu \'manažér zamestnancov\' .';
$string['tempmanagers'] = 'Dočasní manažéri';
$string['tempmanagerselectionallusers'] = 'Všetci používatelia';
$string['tempmanagerselectiononlymanagers'] = 'Iba manažéri zamestnancov';
$string['tempmanagersupporttext'] = 'POZNÁMKA: Je možné zvoliť iba aktuálnych manažérov tímov.';
$string['updatejobassignment'] = 'Aktualizovať pracovné zaradenie';
$string['updatetemporarymanagerstask'] = 'Aktualizovať dočasných manažérov';
$string['userdataitemappraiser_assignments'] = 'Pracovné zaradenia, v ktorých ste priradený ako hodnotiteľ';
$string['userdataitemjob_assignments'] = 'Pracovné zaradenia';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} stratí svojho prideleného manažéra a {$a->counttempstaffassigned} stratí svojho dočasného manažéra.';
$string['warningstaffaffectednote'] = 'To môže viesť k tomu, že užívatelia zostanú v systéme bez manažéra.';
$string['warningstaffassigned'] = '{$a} stratí svojho prideleného manažéra.';
$string['warningtempstaffassigned'] = '{$a} stratí svojho dočasného manažéra.';
$string['xpositions'] = 'Pracovné pozície používateľa {$a}';
