<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reaction', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reaction
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketcount'] = '({$a})';
$string['error:create_like'] = 'Nie je možné vytvoriť lajk pre položku';
$string['error:delete'] = 'Reakciu nie je možné odstrániť';
$string['error:remove_like'] = 'Nie je možné odstrániť lajk pre položku';
$string['error:view'] = 'Nemôžem zobraziť reakcie';
$string['like'] = 'Páči sa mi to';
$string['likesx'] = 'Páči sa mi to ({$a})';
$string['likex'] = 'Páči sa mi to "({$a})"';
$string['nolikes'] = 'Žiadne lajky';
$string['numberoflikes'] = 'Počet lajkov: {$a}';
$string['numberofmore'] = 'a {$a} ďalšie...';
$string['pluginname'] = 'Reakcia';
$string['reactioncreated'] = 'Reakcia bola vytvorená';
$string['reactionremoved'] = 'Reakcia bola odstránená';
$string['user_data_item_reaction'] = 'Páči sa mi to';
